<?php
/**
 * MyBB 1.4 English Language Pack
 * Copyright  2008 MyBB Group, All Rights Reserved
 *
 * $Id: forum_attachments.lang.php 4304 2009-01-02 01:11:56Z chris $
 */

// Tabs
$l['attachments'] = "添付ファイル";
$l['stats'] = "統計";
$l['find_attachments'] = "添付ファイルを検索";
$l['find_attachments_desc'] = "添付ファイル検索システムを使うと、ユーザーがフォーラムに投稿した特定の添付ファイルを検索することができます。まずはじめに検索キーワードを以下の欄に入力して下さい。すべての欄はオプション扱いで、何か入力しない限り、検索条件に含まれることはありません。";
$l['find_orphans'] = "参照のない添付ファイルを検索";
$l['find_orphans_desc'] = "参照のない添付ファイルとは何らかの理由でデータベースやファイルシステムから見落とされている添付ファイルのことです。このユーティリティはそういったファイルを突き止めて削除するのを手助けするツールです。";
$l['attachment_stats'] = "添付ファイル統計";
$l['attachment_stats_desc'] = "以下は、現在フォーラムにある添付ファイルに関する全般的な統計です。";
// Errors
$l['error_nothing_selected'] = "削除する添付ファイルをひとつまたはそれ以上選択して下さい。";
$l['error_no_attachments'] = "フォーラムにはまだ添付ファイルがありません。添付ファイルが投稿されれば、このセクションにアクセスできるようになります。";
$l['error_not_all_removed'] = "参照のない添付ファイルだけが削除され、それ以外のファイルはアップロードディレクトリから削除されませんでした。";
$l['error_invalid_username'] = "入力されたユーザー名が正しくありません。";
$l['error_invalid_forums'] = "選択したフォーラムのうち、ひとつまたはそれ以上が正しくありません。";
$l['error_no_results'] = "指定の検索条件に合致する添付ファイルが見つかりません。";
$l['error_not_found'] = "アップロードディレクトリには添付ファイルがありませんでした。";
$l['error_not_attached'] = "添付ファイルがアップロードされてから 24 時間以上経ちますが、投稿にひもづけされていません。";
$l['error_does_not_exist'] = "このファイルが添付されたスレッドまたは投稿が存在しません。";
// Success
$l['success_deleted'] = "選択した添付ファイルは正常に削除されました。";
$l['success_orphan_deleted'] = "選択した参照のない添付ファイルは正常に削除されました。";
$l['success_no_orphans'] = "フォーラムには参照のない添付ファイルがありません。";
// Confirm
$l['confirm_delete'] = "本当に選択した添付ファイルを削除しますか?";
// == Pages
// = Stats
$l['general_stats'] = "全般統計";
$l['stats_attachment_stats'] = "添付ファイル - 添付ファイル統計";
$l['num_uploaded'] = "<strong>アップロードされた添付ファイルの数</strong>";
$l['space_used'] = "<strong>添付ファイルスペース使用量</strong>";
$l['bandwidth_used'] = "<strong>転送量概算</strong>";
$l['average_size'] = "<strong>添付ファイル平均サイズ</strong>";
$l['size'] = "サイズ";
$l['posted_by'] = "投稿者";
$l['thread'] = "スレッド";
$l['downloads'] = "ダウンロード回数";
$l['date_uploaded'] = "アップロード日時";
$l['popular_attachments'] = "最も人気のある添付ファイル上位 5 位";
$l['largest_attachments'] = "最もサイズの大きい添付ファイル上位 5 位";
$l['users_diskspace'] = "最もディスクスペースを使用しているユーザー上位 5 位";
$l['username'] = "ユーザー名";
$l['total_size'] = "合計サイズ";
// = Orphans
$l['orphan_results'] = "参照のない添付ファイルの検索 - 結果";
$l['orphan_attachments_search'] = "参照のない添付ファイルの検索";
$l['reason_orphaned'] = "参照がない理由";
$l['reason_not_in_table'] = "添付ファイルテーブルにない";
$l['reason_file_missing'] = "添付ファイルが存在しない";
$l['reason_thread_deleted'] = "スレッドが削除されている";
$l['reason_post_never_made'] = "添付先となる投稿がない";
$l['unknown'] = "不明";
$l['results'] = "結果";
$l['step1'] = "ステップ 1";
$l['step2'] = "ステップ 2";
$l['step1of2'] = "ステップ 1 / 2 - ファイルシステムをスキャン";
$l['step2of2'] = "ステップ 2 / 2 - データベースをスキャン";
$l['step1of2_line1'] = "しばらくお待ち下さい。現在ファイルシステムをスキャンして、参照のない添付ファイルがないか探しています。";
$l['step2of2_line1'] = "しばらくお待ち下さい。現在データベースをスキャンして、参照のない添付ファイルがないか探しています。";
$l['step_line2'] = "このプロセスが完了すれば、自動的に次のステップへ進みます。";
// = Attachments / Index
$l['index_find_attachments'] = "添付ファイル - 添付ファイルを検索";
$l['find_where'] = "添付ファイル検索条件...";
$l['name_contains'] = "ファイル名に含まれる文字列";
$l['name_contains_desc'] = "ワイルドカード検索を行うなら、*.[ファイル拡張子] と入力して下さい。例: *.zip.";
$l['type_contains'] = "ファイルタイプに含まれる文字列";
$l['forum_is'] = "フォーラム";
$l['username_is'] = "投稿者のユーザー名";
$l['more_than'] = "以前";
$l['greater_than'] = "を越える";
$l['is_exactly'] = "ちょうど";
$l['less_than'] = "未満";
$l['date_posted_is'] = "投稿からの経過日数";
$l['days_ago'] = "日";
$l['file_size_is'] = "ファイルサイズ";
$l['kb'] = "KB";
$l['download_count_is'] = "ダウンロード回数";
$l['display_options'] = "表示オプション";
$l['filename'] = "ファイル名";
$l['filesize'] = "ファイルサイズ";
$l['download_count'] = "ダウンロード回数";
$l['post_username'] = "投稿ユーザー名";
$l['asc'] = "昇順で";
$l['desc'] = "降順で";
$l['sort_results_by'] = "検索結果を以下の順で並べ替える";
$l['results_per_page'] = "ページ当たりの検索結果数";
$l['in'] = "を";
// Buttons
$l['button_delete_orphans'] = "チェックした参照のない添付ファイルを削除";
$l['button_delete_attachments'] = "チェックした添付ファイルを削除";
$l['button_find_attachments'] = "添付ファイルを検索";
?>