<?php
/**
 * MyBB 1.4 English Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 * 
 * $Id$
 */

$l['themes'] = "テーマ";
$l['themes_desc'] = "ここではフォーラムに設定されたテーマを管理できます。テーマを使えば、フォーラムの見た目をカスタマイズすることができます。現在設定されているテーマの一覧は以下の通りです。";
$l['create_new_theme'] = "新しいテーマを作成";
$l['create_new_theme_desc'] = "ここではデフォルトテーマをベースに新しいテーマを作成することができます。<strong>テンプレートセット、スタイルシート、その他の設定は親テーマから継承されます。</strong>";
$l['import_a_theme'] = "テーマを読み込む";
$l['import_a_theme_desc'] = "ここでは新しいテーマを読み込むことができます。ローカルコンピュータまたはリモートのURLからテーマの読み込みが可能です。";
$l['edit_stylesheets'] = "スタイルシートを編集";
$l['edit_stylesheets_desc'] = "ここではこのテーマで使用しているスタイルシートを簡単に管理することができます。スタイルシートは CSS がベースで、このテーマのフォントや色、その他見た目に関する項目を定義することができます。このテーマに関連づけられているスタイルシートは以下の通りです。";
$l['add_stylesheet'] = "スタイルシートを追加";
$l['add_stylesheet_desc'] = "ここではこのテーマに新しいスタイルシートを追加することができます。スタイルシートには、このテーマの見た目をカスタマイズできる CSS が含まれます。You will be taken to the stylesheet edit page following creation.";
$l['export_theme'] = "テーマを書き出す";
$l['export_theme_desc'] = "ここではテーマとカスタマイズしたテンプレートを書き出すことができます。テーマを書き出しておけば、テーマ他の人と共有したり他のフォーラムに読み込んだりできるようになります。";
$l['include_custom_only'] = "カスタマイズした項目だけを含めますか?";
$l['include_custom_only_desc'] = "親テーマから継承した項目 (css とスタイルシート) を含める場合は、 \"いいえ\" を選択して下さい。そうしないとカスタマイズした項目だけが書き出されます。";
$l['include_templates'] = "書き出す内容にテンプレートも含めますか?";
$l['include_templates_desc'] = "このテーマで使用されているカスタマイズしたテンプレートも書き出す場合は、\"はい\" を選択して下さい。";
$l['edit_stylesheet_simple_mode'] = "スタイルシートの編集: 簡易モード";
$l['edit_stylesheet_simple_mode_desc'] = "ここではテーマのスタイルシートを簡単に編集することができます。簡易モードでは、CSS の知識がほとんど、もしくは全くなくても、このスタイルシートの CSS をカスタマイズすることができます。編集を始めるには、まず下の項目を選択します。";
$l['edit_stylesheet_advanced_mode'] = "スタイルシートの編集: 詳細モード";
$l['edit_stylesheet_advanced_mode_desc'] = "ここでは単純なファイルのようにこのスタイルシートを編集することができます。CSS スタイルシートの内容が下のテキストエリアに表示されます。";
$l['theme'] = "テーマ";
$l['num_users'] = "ユーザー数";
$l['edit_theme'] = "テーマを編集";
$l['delete_theme'] = "テーマを削除";
$l['set_as_default'] = "デフォルトにする";
$l['default_theme'] = "デフォルトテーマ";
$l['force_on_users'] = "ユーザーに強制適用";
$l['export_theme'] = "テーマを書き出す";
$l['delete_revert'] = "削除／元に戻す";
$l['local_file'] = "ローカルファイル";
$l['url'] = "URL";
$l['import_from'] = "読み込み元";
$l['import_from_desc'] = "読み込むファイルを選択して下さい。ローカルコンピューターとリモートの URL のいずれかからファイルを読み込むことができます。";
$l['parent_theme'] = "親テーマ";
$l['parent_theme_desc'] = "このテーマの親となるテーマを選択して下さい。";
$l['new_name'] = "新しい名前";
$l['new_name_desc'] = "読み込んだテーマの新しい名前。空白のままにしておくと、テーマの名前にはファイル名が使われます。";
$l['advanced_options'] = "高度なオプション";
$l['ignore_version_compatibility'] = "バージョン間の互換性を無視する";
$l['ignore_version_compat_desc'] = "現在実行中の MyBB がテーマの作成対象バージョンかどうかに関係なく、このテーマをインストールする";
$l['import_stylesheets'] = "スタイルシートを読み込む";
$l['import_stylesheets_desc'] = "このテーマにカスタムスタイルシートがあれば、それを読み込む。";
$l['import_templates'] = "テンプレートを読み込む";
$l['import_templates_desc'] = "このテーマにカスタムテンプレートがあれば、それを読み込む。";
$l['import_theme'] = "テーマを読み込む";
$l['create_a_theme'] = "テーマを作成";
$l['name'] = "名前";
$l['name_desc'] = "新しいテーマの名前を指定します。";
$l['edit_theme_properties'] = "テーマのプロパティを編集";
$l['name_desc_edit'] = "テーマの名前を指定します。";
$l['allowed_user_groups'] = "使用を許可するユーザーグループ";
$l['allowed_user_groups_desc'] = "どのユーザーグループがこのテーマを使用できるかを指定します。'すべてのユーザーグループ' を選択すると、選択内容を上書きします。複数のユーザーグループを選択する場合は、CTRL キー (Mac の場合はコマンドキー) を押しながら選択して下さい。";
$l['all_user_groups'] = "すべてのユーザーグループ";
$l['template_set'] = "テンプレートセット";
$l['template_set_desc'] = "テーマで使うテンプレートセットを指定します。選択したテンプレートセットはテーマを表示するのに使われるマークアップ (HTML) が定義されています。";
$l['editor_theme'] = "エディタースタイル";
$l['editor_theme_desc'] = "このテーマで使われる MyCode エディターのスタイルを指定します。エディターのスタイルは、 <strong>jscripts/editor_themes</strong> フォルダーにあります。";
$l['img_directory'] = "画像ディレクトリ";
$l['img_directory_desc'] = "このテーマで使用する画像を指定する際のルートとなるディレクトリ。これは、テンプレートで使用するディレクトリを指定するだけで、スタイルシートで使用する画像には関係がないことに注意して下さい。";
$l['logo'] = "掲示板ロゴ";
$l['logo_desc'] = "このテーマで使用する掲示板のロゴの位置。(これは、各ページの先頭に表示されるロゴです)。";
$l['table_spacing'] = "テーブル内部の余白";
$l['table_spacing_desc'] = "テーブルのセル内部のパディング幅をピクセル単位で指定します。これは、HTMLでは <em>table</em> タグの <em>cellpadding</em> 属性の値となります。";
$l['inner_border'] = "テーブル内部の境界線の幅";
$l['inner_border_desc'] = "テーブルのセル同士の間隔をピクセル単位で指定します。これは、HTML では <em>table</em> タグの <em>cellspacing</em> 属性の値となります。";
$l['save_theme_properties'] = "テーマのプロパティを保存";
$l['background'] = "背景";
$l['extra_css_atribs'] = "その他の CSS 属性";
$l['color'] = "色";
$l['width'] = "幅";
$l['text_decoration'] = "文字飾り";
$l['font_family'] = "フォントファミリー";
$l['font_size'] = "フォントサイズ";
$l['font_style'] = "フォントスタイル";
$l['font_weight'] = "フォントの太さ";
$l['stylesheets'] = "スタイルシート";
$l['inherited_from'] = "から継承";
$l['attached_to'] = "適用先";
$l['attached_to_desc'] = "スタイルシートはグローバルもしくは特定のファイルに適用することができます。特定のファイルに適用する場合は、さらにファイル内部の特定のアクションに適用することができます。";
$l['actions'] = "アクション";
$l['of'] = "の";
$l['attached_to_all_pages'] = "すべてのページへ適用する";
$l['properties'] = "プロパティ";
$l['edit_style'] = "スタイルを編集";
$l['stylesheets_in'] = "のスタイルシート";
$l['stylesheet_properties'] = "スタイルシートのプロパティ";
$l['stylesheet_inherited_default'] = "このスタイルシートは現在 {1} から継承されています。何か変更を加えると、継承が解除され、スタイルシートはこのテーマにコピーされます。";
$l['stylesheet_inherited'] = "このスタイルシートは現在 {1} から継承されています。何か変更を加えると、継承が解除され、スタイルシートはこのテーマにコピーされます。継承を維持するなら、{1} でこのスタイルシートを編集して下さい。";
$l['globally'] = "グローバル";
$l['specific_files'] = "指定のファイル";
$l['specific_actions'] = "指定のアクション";
$l['specific_actions_desc'] = "アクションはカンマで区切って下さい";
$l['file'] = "ファイル";
$l['add_another'] = "ファイルを追加";
$l['edit_stylesheet_properties_for'] = "スタイルシートのプロパティを編集";
$l['file_name'] = "ファイル名";
$l['file_name_desc'] = "スタイルシートの名前。通常、<strong>[.css]</strong> が末尾につきます。";
$l['save_stylesheet_properties'] = "スタイルシートのプロパティを保存";
$l['saved'] = "Saved";
$l['editing'] = "を編集中";
$l['selector'] = "セレクター";
$l['save_changes'] = "変更を保存";
$l['save_changes_and_close'] = "変更を保存して閉じる";
$l['save_changes_js'] = "まず変更を保存しますか?";
$l['delete_confirm_js'] = "本当にこれを削除しますか?";
$l['import_stylesheet_from'] = "このテーマの別のスタイルシートから読み込む";
$l['write_own'] = "独自の内容を記述する";
$l['save_stylesheet'] = "スタイルシートを保存";
$l['add_stylesheet_to'] = "スタイルシートを追加";
$l['full_stylesheet_for'] = "スタイルシート詳細:";
$l['error_invalid_stylesheet'] = "無効なスタイルシートを選択しました。";
$l['error_invalid_theme'] = "無効なテーマを選択しました。";
$l['error_missing_name'] = "このテーマの名前を入力して下さい。";
$l['error_missing_url'] = "読み込むテーマの URL を入力して下さい。";
$l['error_theme_already_exists'] = "指定されたテーマは既に存在します。このテーマには別の名前をつけて下さい。";
$l['error_local_file'] = "ローカルファイルを開けませんでした。ファイルは存在しますか? 確認してからやり直して下さい。";
$l['error_uploadfailed'] = "アップロードに失敗しました。やり直して下さい。";
$l['error_uploadfailed_detail'] = "エラー詳細: ";
$l['error_uploadfailed_php1'] = "PHP の応答: アップロードファイルのサイズが php.ini の upload_max_filesize ディレクティブの制限値を越えました。このエラーの内容をフォーラム管理者に連絡して下さい。";
$l['error_uploadfailed_php2'] = "アップロードファイルのサイズが指定されている最大ファイルサイズを越えました。";
$l['error_uploadfailed_php3'] = "一部のファイルだけがアップロードされました。";
$l['error_uploadfailed_php4'] = "アップロードされたファイルはありません。";
$l['error_uploadfailed_php6'] = "PHP の応答: 一時フォルダがありません。このエラーの内容をフォーラム管理者に連絡して下さい。";
$l['error_uploadfailed_php7'] = "PHP の応答: ファイルをディスクに書き込めませんでした。このエラーの内容をフォーラム管理者に連絡して下さい。";
$l['error_uploadfailed_phpx'] = "PHP のエラーコード: {1}. このエラーの内容をフォーラム管理者に連絡して下さい。";
$l['error_uploadfailed_lost'] = "サーバーにファイルが見つかりませんでした。";
$l['error_uploadfailed_nocontents'] = "MyBB はアップロードされたファイルにテーマを見つけることができませんでした。ファイルが正しいかどうか、内容が壊れていないかどうか確認して下さい。";
$l['error_invalid_version'] = "これは、別のバージョンの MyBB 用に書かれたテーマです。このエラーを無視する場合は、\"バージョン間の互換性を無視する\" にチェックを入れて下さい。";
$l['error_missing_stylesheet_name'] = "スタイルシートの名前を入力して下さい。";
$l['error_invalid_parent_theme'] = "選択した親テーマは存在しません。有効な親テーマを選択して下さい。";
$l['error_invalid_templateset'] = "選択したテンプレートは存在しません。有効なテンプレートを選択して下さい。";
$l['error_invalid_editortheme'] = "選択したエディタテーマは存在しません。有効なエディタテーマを選択して下さい。";
$l['error_inheriting_stylesheets'] = "まだ他にスタイルシートを継承しているテーマがあるため、このテーマは削除できません。";
$l['error_cannot_parse'] = "MyBB はこのスタイルシートの構文を簡易エディタ用に解析できません。このスタイルシートは、詳細モードでしか編集できません。";
$l['success_imported_theme'] = "選択したテーマは正常に読み込まれました。";
$l['success_theme_created'] = "テーマは正常に作成されました。";
$l['success_theme_deleted'] = "選択したテーマは正常に削除されました。";
$l['success_stylesheet_properties_updated'] = "選択したスタイルシートのプロパティは正常に更新されました。";
$l['success_stylesheet_updated'] = "選択したテーマは正常に更新されました。";
$l['success_stylesheet_deleted'] = "選択したテーマは正常に削除／元に戻されました。";
$l['success_theme_set_default'] = "選択したテーマをフォーラムのデフォルトにしました。";
$l['success_theme_forced'] = "選択したテーマをすべてのユーザーに適用しました。";
$l['success_theme_properties_updated'] = "選択したテーマのプロパティは正常に更新されました。";
$l['success_stylesheet_added'] = "このテーマのスタイルシートが正常に作成されました。";
$l['confirm_theme_deletion'] = "本当にこのテーマを削除しますか?";
$l['confirm_stylesheet_deletion'] = "本当にこのスタイルシートを削除して元に戻しますか?";
$l['confirm_theme_forced'] = "本当にすべてのユーザーへこのテーマを強制的に適用しますか?";
?>