<?php
/**
 * MyBB 1.4 English Language Pack
 * Copyright  2008 MyBB Group, All Rights Reserved
 * 
 * $Id: user_group_promotions.lang.php 4338 2009-04-03 23:26:21Z Tikitiki $
 */

$l['user_group_promotions'] = "ユーザーグループプロモーション";
$l['user_group_promotions_desc'] = "ここではユーザーグループプロモーションを管理できます。";
$l['edit_promotion'] = "プロモーションを編集";
$l['edit_promotion_desc'] = "ここでは掲示板で自動的に実施されるプロモーションを編集することができます。";
$l['add_new_promotion'] = "新しいプロモーションを追加";
$l['add_new_promotion_desc'] = "ここでは掲示板で自動的に実施される新しいプロモーションを作成することができます。";
$l['title'] = "タイトル";
$l['short_desc'] = "簡単な説明";
$l['post_count'] = "投稿数";
$l['reputation'] = "評価";
$l['time_registered'] = "登録期間";
$l['promo_requirements'] = "プロモーションの必須要件";
$l['promo_requirements_desc'] = "このプロモーションで満たさなくてはならない基準をどの項目にするか選択して下さい。複数の項目を選択するには、CTRL キー (Mac ならコマンドキー) を押しながら選択して下さい。";
$l['greater_than_or_equal_to'] = "以上";
$l['greater_than'] = "より多い";
$l['equal_to'] = "ちょうど";
$l['less_than_or_equal_to'] = "以下";
$l['less_than'] = "より少ない";
$l['reputation_count'] = "評価点";
$l['reputation_count_desc'] = "必要な評価点数を入力して下さい。評価点数は必須項目です。評価点の比較タイプを選択して下さい。";
$l['post_count'] = "投稿数";
$l['post_count_desc'] = "必要な投稿数を入力して下さい。投稿数は必須項目です。投稿数の比較タイプを選択して下さい。";
$l['hours'] = "時間";
$l['days'] = "日間";
$l['weeks'] = "週間";
$l['months'] = "カ月";
$l['years'] = "年";
$l['time_registered'] = "登録期間";
$l['time_registered_desc'] = "このユーザーが登録していなくてはならない期間を時間数、日数、週数、月数、年数のいずれかを入力して下さい。登録期間の選択は必須です。登録期間は日数、週数、月数、年数のいずれかで入力して下さい。";
$l['all_user_groups'] = "すべてのユーザーグループ";
$l['orig_user_group'] = "プロモート元のユーザーグループ";
$l['orig_user_group_desc'] = "プロモーション実施対象のユーザーがいるグループがどのユーザーグループかを選択して下さい。複数のグループを選択するには、CTRL キー (Mac の場合はコマンドキー) を押しながら選択して下さい。";
$l['new_user_group'] = "新しいユーザーグループ";
$l['new_user_group_desc'] = "このプロモーションの後、ユーザーが移動するユーザーグループを選択して下さい。";
$l['primary_user_group'] = "プライマリユーザーグループ";
$l['secondary_user_group'] = "セカンダリユーザーグループ";
$l['user_group_change_type'] = "ユーザーグループ変更タイプ";
$l['user_group_change_type_desc'] = "ユーザーのプライマリユーザーグループを新しいグループに変更する場合は、'プライマリユーザーグループ' を選択して下さい。プロフィールにセカンダリユーザーグループとして新しいユーザーグループを追加する場合は、'セカンダリユーザーグループ' を選択して下さい。";
$l['enabled'] = "有効にする";
$l['enable_logging'] = "ログを記録する";
$l['promotion_logs'] = "プロモーションログ";
$l['view_promotion_logs'] = "プロモーションログを表示";
$l['view_promotion_logs_desc'] = "ここでは以前実施したプロモーションのログを表示することができます。";
$l['promoted_user'] = "プロモートユーザー";
$l['time_promoted'] = "プロモート日時";
$l['no_promotion_logs'] = "現在、記録されているプロモーションはありません。";
$l['promotion_manager'] = "プロモーションマネージャー";
$l['promotion'] = "プロモーション";
$l['edit_promotion'] = "プロモーションを編集";
$l['disable_promotion'] = "プロモーションを無効にする";
$l['enable_promotion'] = "プロモーションを有効にする";
$l['delete_promotion'] = "プロモーションを削除";
$l['no_promotions_set'] = "現在、設定されているプロモーションはありません。";
$l['update_promotion'] = "プロモーションを保存";
$l['multiple_usergroups'] = "複数のユーザーグループ";
$l['secondary'] = "セカンダリ";
$l['primary'] = "プライマリ";
$l['error_no_promo_id'] = "プロモーション ID が入力されていません";
$l['error_invalid_promo_id'] = "入力されたプロモーション ID は無効です";
$l['error_no_title'] = "このプロモーションのタイトルが入力されていません";
$l['error_no_desc'] = "このプロモーションの説明が入力されていません";
$l['error_no_requirements'] = "このプロモーションの必須要件が選択されていません";
$l['error_no_orig_usergroup'] = "このプロモーションの対象となるユーザーグループが選択されていません";
$l['error_no_new_usergroup'] = "このプロモーションの新しいユーザーグループが選択されていません";
$l['error_no_usergroup_change_type'] = "このプロモーションのユーザーグループ変更タイプが選択されていません";
$l['success_promo_disabled'] = "選択したグループプロモーションが無効になりました。";
$l['success_promo_deleted'] = "選択したグループプロモーションは正常に削除されました。";
$l['success_promo_enabled'] = "選択したグループプロモーションが有効になりました。";
$l['success_promo_updated'] = "選択したグループプロモーションは正常に更新されました。";
$l['success_promo_added'] = "プロモーションは正常に作成されました。";
$l['confirm_promo_deletion'] = "本当にこのプロモーションを削除しますか?";
?>