<?php
/**
 * MyBB 1.4 English Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 * 
 * $Id$
 */

$l['user_groups'] = "ユーザーグループ";
$l['manage_user_groups'] = "ユーザーグループを管理";
$l['manage_user_groups_desc'] = "ここでは掲示板上の様々なユーザーグループが管理できます。加えて、スタッフグループのために、フォーラムチームページ上の表示順序も管理できます。グループをアルファベット順で表示するなら、すべて \"0\" のままにしておいて下さい。グループの表示順を変更する場合は、ページの一番下にあるボタンを必ずクリックして下さい。";
$l['add_user_group'] = "新しいユーザーグループを追加";
$l['add_user_group_desc'] = "ここでは新しいユーザーグループを作成することができます。オプションで、別のグループから権限をコピーすることもできます。ユーザーグループを保存した後は、このユーザーグループの詳細編集ページへ移ります。";
$l['group_join_requests'] = "グループ参加リクエスト";
$l['group_join_requests_desc'] = "以下はこのユーザーグループに参加をリクエストしているユーザーのリストです。ここでそのリクエストを承認もしくは拒否することができます。";
$l['manage_group_leaders'] = "グループリーダーを管理";
$l['manage_group_leaders_desc'] = "ここではこのユーザーグループのグループリーダーを管理することができます。リーダーに対して有効にしたオプションにもよりますが、リーダーは、このグループのメンバーであるユーザーを管理することができ、このグループが公に参加を募るグループなら参加リクエストをモデレートすることもできます。";
$l['edit_user_group'] = "ユーザーグループを編集";
$l['edit_user_group_desc'] = "ここでは既存のユーザーグループを編集することができます。";
$l['edit_group_leader'] = "グループリーダーを編集";
$l['edit_group_leader_desc'] = "ここではこのグループリーダーが実行することを許可されている操作に関する権限を変更することができます。";
$l['group_leaders'] = "グループリーダー";
$l['delete_group'] = "グループを削除";
$l['edit_group'] = "グループを編集";
$l['no_groups'] = "現在、フォーラムにユーザーグループはありません";
$l['join_requests'] = "参加リクエストをモデレート";
$l['update_groups_order'] = "グループ順を更新";
$l['reset'] = "リセット";
$l['number_of_users'] = "ユーザー数";
$l['order'] = "順序";
$l['group'] = "グループ";
$l['custom_user_group'] = "カスタムユーザーグループ";
$l['default_user_group'] = "デフォルトユーザーグループ";
$l['join_requests_for'] = "への参加リクエスト";
$l['users'] = "ユーザー数";
$l['reason'] = "理由";
$l['date_requested'] = "リクエスト日時";
$l['approve'] = "承認";
$l['deny'] = "拒否";
$l['approve_selected_requests'] = "選択したリクエストを承認します";
$l['deny_selected_requests'] = "選択したリクエストを拒否します";
$l['group_leaders_for'] = "のグループリーダー";
$l['can_manage_members'] = "メンバーを管理する";
$l['can_manage_join_requests'] = "参加リクエストをモデレート";
$l['user'] = "ユーザー";
$l['can_manage_group_members'] = "グループメンバーを管理する";
$l['can_manage_group_members_desc'] = "このユーザーがグループ内でメンバーを管理するのであれあば、 'はい' と設定して下さい。";
$l['can_manage_group_join_requests'] = "グループ参加リクエストを管理する";
$l['can_manage_group_join_requests_desc'] = "このユーザーにこのグループへの参加リクエストを承認または拒否する権限を与えます";
$l['add_group_leader'] = "グループリーダーの追加先:";
$l['save_group_leader'] = "グループリーダーを保存";
$l['edit_leader'] = "リーダーを編集:";
$l['title'] = "タイトル";
$l['short_description'] = "簡単な説明";
$l['username_style'] = "ユーザー名スタイル";
$l['username_style_desc'] = "このオプションはこのユーザーグループを表示グループとしているユーザーにカスタムユーザー名スタイルを設定することができます。<strong>ユーザーの名前を表示する場合は{username} を使って下さい</strong>";
$l['user_title'] = "デフォルトユーザータイトル";
$l['user_title_desc'] = "ユーザーがカスタムユーザータイトル欄に何も入力しなかった場合に、ここで入力したユーザータイトルが表示されます。このオプションを空白のままにしておくと、ユーザーはユーザータイトル設定のタイトルとスターを使用することになります。";
$l['do_not_copy_permissions'] = "別のグループから権限をコピーしない";
$l['copy_permissions_from'] = "権限をコピーする...";
$l['copy_permissions_from_desc'] = "フォーラムとグループ権限は別のグループからコピーすることができます。このオプションを選択したら、権限のコピー元となるグループも選択して下さい。";
$l['save_user_group'] = "ユーザーグループを保存";
$l['list_users'] = "ユーザーをリスト";
$l['group_leaders'] = "グループリーダー";
$l['general'] = "全般";
$l['forums_posts'] = "フォーラムと投稿";
$l['users_permissions'] = "ユーザーと権限";
$l['misc'] = "その他";
$l['stars'] = "スターの数";
$l['star_image'] = "スター画像";
$l['user_stars'] = "ユーザースター";
$l['user_stars_desc'] = "スターの数とスター画像の位置を入力すれば、このスター画像がこのユーザーグループ固有のスターとして表示されます。テーマ別スター画像を使い分けるなら、各テーマの画像ディレクトリを表すのに、 <strong>{theme}</strong> をお使い下さい。デフォルトユーザータイトルが空白でなければ、スターの数だけが表示されます。";
$l['group_image'] = "グループ画像";
$l['group_image_desc'] = "ここではこのグループのユーザーの投稿に表示されるグループ画像を設定できます。翻訳されたグループ画像が利用可能な場合に、ユーザーの選択した言語を表すには <strong>{lang}</strong> をお使い下さい。";
$l['general_options'] = "全般オプション";
$l['forum_team'] = "このグループを 'フォーラムチーム' ページに表示する";
$l['is_banned_group'] = "これは追放ユーザーグループです。<br /><small>もしこのグループが '追放' ユーザーグループなら、ユーザーをこのグループに '追放' することができます。</small>";
$l['publicly_joinable_options'] = "参加可能公開オプション";
$l['user_joinable'] = "ユーザーはこのグループへ自由に参加／脱退することができます";
$l['moderate_join_requests'] = "新たな参加リクエストはすべて最初にモデレートが必要です";
$l['can_set_as_display_group'] = "ユーザーはこのグループを表示グループとして設定することができます<br /><small>'はい' を設定すれば、ユーザーはこのユーザーグループをユーザータイトル、スター、名前スタイル、グループ画像に表示するグループとして設定することができるようになります。</small>";
$l['moderation_administration_options'] = "モデレーション／管理 オプション";
$l['is_super_mod'] = "このグループのユーザーをスーパーモデレータとします";
$l['can_access_mod_cp'] = "このグループのユーザーに モデレータ CP へのアクセスを許可";
$l['can_access_admin_cp'] = "このグループのユーザーに 管理者 CP へのアクセスを許可";
$l['viewing_options'] = "表示オプション";
$l['can_view_board'] = "掲示板の表示を許可する";
$l['can_view_threads'] = "スレッドの表示を許可する";
$l['can_search_forums'] = "フォーラムの検索を許可する";
$l['can_view_profiles'] = "ユーザープロフィールの表示を許可する";
$l['can_download_attachments'] = "添付ファイルのダウンロードを許可する";
$l['posting_rating_options'] = "投稿／評価 オプション";
$l['can_post_threads'] = "新しいスレッドの作成を許可する";
$l['can_post_replies'] = "スレッドに返信を許可する";
$l['can_rate_threads'] = "スレッドの評価を許可する";
$l['poll_options'] = "投票オプション";
$l['can_post_polls'] = "投票の作成を許可する";
$l['can_vote_polls'] = "投票を許可する";
$l['attachment_options'] = "添付ファイルオプション";
$l['can_post_attachments'] = "添付ファイルの投稿を許可する";
$l['attach_quota'] = "添付ファイルクォータ:";
$l['attach_quota_desc'] = "ここではこのグループのユーザーが受け取る添付ファイルのクォータを設定することができます。0 を設定しておくと、制限を行いません。";
$l['editing_deleting_options'] = "編集／削除 オプション";
$l['can_edit_posts'] = "自分の投稿の編集を許可する";
$l['can_delete_posts'] = "自分の投稿の削除を許可する";
$l['can_delete_threads'] = "自分のスレッドの削除を許可する";
$l['can_edit_attachments'] = "自分の添付ファイルの編集を許可する";
$l['account_management'] = "アカウント管理";
$l['can_access_usercp'] = "ユーザー CP にアクセス可能にする";
$l['can_change_username'] = "ユーザー名を変更可能にする";
$l['can_use_usertitles'] = "ユーザータイトルをカスタマイズ可能にする";
$l['can_upload_avatars'] = "アバターをアップロード可能にする";
$l['reputation_system'] = "評価システム";
$l['can_use_pms'] = "プライベートメッセージの使用を許可する";
$l['can_send_pms'] = "プライベートメッセージの送信を許可する";
$l['can_track_pms'] = "送信したプライベートメッセージの記録を許可する";
$l['can_deny_reciept'] = "メッセージ開封通知の拒否を許可する";
$l['message_quota'] = "メッセージクォータ:";
$l['message_quota_desc'] = "このグループにユーザーが格納することができるプライベートメッセージの最大数。空白のままにしておくと、ユーザーは無制限に格納できます。";
$l['max_recipients'] = "メッセージ当たりの最大受信者数:";
$l['max_recipients_desc'] = "ユーザーが一回のプライベートメッセージで送信できる最大の受信者数。空白のままにしておくと、ユーザーが送信できる受信者数に制限がなくなります。";
$l['show_reputations'] = "このグループのユーザーの評価を表示する";
$l['can_give_reputation'] = "ユーザーを評価することができる";
$l['points_to_award_take'] = "授与される／取り除くポイント:";
$l['points_to_award_take_desc'] = "ここでこのグループのユーザーが行った評価に対して与えられるもしくは取り除かれるポイントの数を入力しなくてはなりません。";
$l['max_reputations_daily'] = "一日あたりに可能な最大の評価:";
$l['max_reputations_daily_desc'] = "ここではユーザーが一日に与えることができる評価の最大数を入力することができます。一日あたるの評価数を無制限にするなら、0 を入力して下さい。";
$l['warning_system'] = "警告システム";
$l['can_send_warnings'] = "他のユーザーに警告を送ることができる";
$l['can_receive_warnings'] = "他のユーザーから警告を受けることができる";
$l['warnings_per_day'] = "一日あたりに許可される警告の最大数:";
$l['private_messaging'] = "プライベートメッセージ";
$l['calendar'] = "カレンダー";
$l['can_view_calendar'] = "カレンダーを表示できる";
$l['can_post_events'] = "カレンダーイベントを投稿できる";
$l['can_bypass_event_moderation'] = "カレンダーイベントはモデレーションキューをバイパスさせる";
$l['can_moderate_events'] = "カレンダーイベントをモデレートできる";
$l['whos_online'] = "オンラインユーザー";
$l['can_view_whos_online'] = "オンラインユーザー一覧を表示する";
$l['can_view_invisible'] = "非表示のユーザーを表示する";
$l['can_view_ips'] = "オンラインユーザー一覧に IP アドレスを表示する";
$l['can_view_member_list'] = "メエンバーリストを表示する";
$l['can_email_users'] = "友だちにスレッドを送信／ユーザーにメールを送信を許可する";
$l['max_emails_per_day'] = "一日あたりの最大メール数:";
$l['max_emails_per_day_desc'] = "ユーザーが 'ユーザーにメールを送信' と '友だちにスレッドを送信' 機能を使って送信することができるメールの最大数";
$l['outstanding_join_request'] = "未処理の参加リクエスト数:";
$l['no_join_requests'] = "このユーザーグループに未処理の参加リクエストはありません。";
$l['no_assigned_leaders'] = "このグループはまだユーザーは誰もリーダーに選ばれていません。このグループのリーダーを作成するには、以下のフォームに入力して下さい。";
$l['error_missing_title'] = "この新しいユーザーグループのタイトルが入力されていません。";
$l['error_invalid_user_group'] = "選択したユーザーグループは無効です。";
$l['error_invalid_join_request'] = "選択した参加リクエストは無効です。";
$l['error_invalid_username'] = "入力したユーザー名は無効です。";
$l['error_already_leader'] = "ユーザーは既にこのユーザーグループのリーダーです。";
$l['error_invalid_group_leader'] = "指定されたグループリーダーは無効です。";
$l['error_missing_namestyle_username'] = "ユーザー名スタイルには {username} が含まれていなければなりません";
$l['success_group_created'] = "新しいユーザーグループは正常に作成されました。";
$l['success_group_updated'] = "選択したユーザーグループは正常に更新されました。";
$l['success_group_deleted'] = "選択したユーザーグループは正常に削除されました。";
$l['success_groups_disporder_updated'] = "ユーザーグループは表示順序は正常に更新されました。";
$l['success_join_request_approved'] = "選択した参加リクエストを承認しました。ユーザーはこのユーザーグループのメンバーになっています。";
$l['success_join_request_denied'] = "選択した参加リクエストを拒否しました。";
$l['success_selected_requests_approved'] = "選択した参加リクエストを承認しました。ユーザーはこのグループに参加しています。";
$l['success_selected_requests_denied'] = "選択した参加リクエストを拒否しました。";
$l['success_user_made_leader'] = "は、このユーザーグループのグループリーダーになりました。";
$l['success_group_leader_updated'] = "選択したグループリーダーは正常に更新されました。";
$l['success_group_leader_deleted'] = "選択したユーザーはこのグループのリーダーリストから正常に削除されました。";
$l['confirm_group_deletion'] = "本当にこのユーザーグループを削除しますか?";
$l['confirm_group_leader_deletion'] = "本当にこのグループリーダーを削除しますか?";
?>