<?php
/**
 * MyBB 1.4 English Language Pack
 * Copyright  2008 MyBB Group, All Rights Reserved
 * 
 * $Id: user_users.lang.php 4304 2009-01-02 01:11:56Z chris $
 */

$l['users'] = "ユーザー";
$l['search_for_user'] = "ユーザーを検索";
$l['browse_users'] = "ユーザーを表示";
$l['browse_users_desc'] = "以下にフォーラムのユーザーを２つの形式で表示することができます。検索情報を色々と変えて検索結果を表示するのに、両方とも何かと便利な形式です - ライブ検索が保存されたものと考えてみて下さい。";
$l['find_users'] = "ユーザーを検索";
$l['find_users_desc'] = "ここではフォーラムのユーザーを検索できます。条件として入力する欄が少なければ検索範囲は広くなり、多ければ、検索範囲が狭くなります。";
$l['create_user'] = "新しいユーザーを作成";
$l['create_user_desc'] = "ここでは新しいユーザーを作成できます。";
$l['merge_users'] = "ユーザーを統合";
$l['merge_users_desc'] = "ここでは二つのユーザーアカウントをひとつに統合することができます。\"併合アカウント\" は \"統合先アカウント\" に統合されます。統合後は、統合先アカウント<strong>だけ</strong>が残ります。併合アカウントの投稿やスレッド、プライベートメッセージ、カレンダーイベント、投稿リスト、友だちリストが統合先アカウントへ統合されます。<br /><span style=\"font-size: 15px;\">このプロセスを実行すると元に戻せないことに注意して下さい。</span>";
$l['edit_user'] = "ユーザーを編集";
$l['edit_user_desc'] = "ここではこのユーザーのプロフィールや設定、署名を編集することができます。また、統計事項全般を参照することもでき、このユーザーに関連したさらに詳しい情報がある他のページへ移動することもできます。";
$l['show_referrers'] = "紹介者を表示";
$l['show_referrers_desc'] = "検索条件に合致する結果が以下に表示されます。結果は、テーブル形式かビジネスカード形式のいずれかで表示することができます。";
$l['show_ip_addresses'] = "IP アドレスを表示";
$l['show_ip_addresses_desc'] = "選択したユーザーの登録時の IP アドレスと投稿時の IP アドレスが以下に表示されます。最初の IP アドレスは登録時 IP (そのように注記されます) です。それ以外の IP あどれすは、ユーザーが投稿した時の IP アドレスです。";
$l['error_avatartoobig'] = "申し訳ありませんがアバターを変更することはできません。新しいアバターはサイズが大きすぎます。最大サイズは、{1}x{2} (幅 x 高さ) です。";
$l['error_invalidavatarurl'] = "入力されたアバターの URL が正しくないようです。正しい URL を入力したかどうか確認して下さい。";
$l['error_invalid_user'] = "選択されたユーザーは無効です。";
$l['error_no_perms_super_admin'] = "スーパー管理者ではないため、あなたにはこのユーザーを編集する権限がありません。";
$l['error_invalid_user_source'] = "入力された併合アカウントのユーザー名は存在しません";
$l['error_invalid_user_destination'] = "入力された統合先アカウントのユーザー名は存在しません";
$l['error_cannot_merge_same_account'] = "併合アカウントと統合先アカウントのユーザーは別でなければなりません";
$l['error_no_users_found'] = "指定の検索条件に合致するユーザーは見つかりませんでした。検索条件を変更してやり直して下さい。";
$l['error_invalid_admin_view'] = "選択した管理者ビューは無効です。";
$l['error_missing_view_title'] = "このビューのタイトルが入力されていません。";
$l['error_no_view_fields'] = "このビューで表示する項目が何も選択されていません";
$l['error_invalid_view_perpage'] = "ページ当たりの結果表示数に入力された値が不正です";
$l['error_invalid_view_sortby'] = "並べ替え項目として選択された項目が不正です";
$l['error_invalid_view_sortorder'] = "並び順として正しくない項目が選択されました";
$l['error_invalid_view_delete'] = "削除する管理者ビューとして無効なビューが選択されました";
$l['error_cannot_delete_view'] = "管理者ビューが少なくともひとつは必要です。";
$l['user_deletion_confirmation'] = "本当にこのユーザーを削除しますか?";
$l['success_coppa_activated'] = "選択した COPPA ユーザーは正常にアクティベートされました。";
$l['success_activated'] = "選択したユーザーは正常にアクティベートされました。";
$l['success_user_created'] = "ユーザーは正常に作成されました。";
$l['success_user_updated'] = "選択したユーザーは正常に更新されました。";
$l['success_user_deleted'] = "選択したユーザーは正常に削除されました。";
$l['success_merged'] = "は次のユーザーに統合されました:";
$l['succuss_view_set_as_default'] = "選択した管理者ビューをデフォルトに設定しました";
$l['success_view_created'] = "管理者ビューは正常に作成されました。";
$l['success_view_updated'] = "選択した管理者ビューは正常に更新されました。";
$l['success_view_deleted'] = "選択した管理者ビューは正常に削除されました。";
$l['confirm_view_deletion'] = "本当に選択したビューを削除しますか?";
$l['warning_coppa_user'] = "<p class=\"alert\"><strong>警告: </strong>このユーザーは、COPPA 認証待ちです。<a href=\"index.php?module=user/users&amp;action=activate_user&amp;uid={1}\">アカウントをアクティベートする</a></p>";
$l['required_profile_info'] = "必須プロフィール情報";
$l['password'] = "パスワード";
$l['confirm_password'] = "パスワードの確認";
$l['email_address'] = "メールアドレス";
$l['use_primary_user_group'] = "プライマリユーザーグループを使用";
$l['primary_user_group'] = "プライマリユーザーグループ";
$l['additional_user_groups'] = "追加ユーザーグループ";
$l['additional_user_groups_desc'] = "複数のグループを選択する場合は、CTRL キー (Mac の場合はコマンドキー) を使用して下さい";
$l['display_user_group'] = "ユーザーグループを表示";
$l['save_user'] = "ユーザーを保存";
$l['overview'] = "概要";
$l['profile'] = "プロフィール";
$l['account_settings'] = "アカウント設定";
$l['signature'] = "署名";
$l['avatar'] = "アバター";
$l['general_account_stats'] = "アカウントの全般的な統計";
$l['local_time'] = "ローカル時刻";
$l['posts'] = "投稿数";
$l['age'] = "年齢";
$l['posts_per_day'] = "一日当たりの投稿数";
$l['percent_of_total_posts'] = "総投稿数に占める割合";
$l['user_overview'] = "ユーザー概要";
$l['new_password'] = "新しいパスワード";
$l['new_password_desc'] = "変更がある場合にのみ必須";
$l['confirm_new_password'] = "新しいパスワードの確認";
$l['optional_profile_info'] = "オプションのプロフィール情報";
$l['custom_user_title'] = "カスタムユーザータイトル";
$l['custom_user_title_desc'] = "空白の場合は、グループユーザータイトルが使用されます";
$l['website'] = "ウェブサイト";
$l['icq_number'] = "ICQ ナンバー";
$l['aim_handle'] = "AIM ハンドル";
$l['yahoo_messanger_handle'] = "Yahoo! メッセンジャー ハンドル";
$l['msn_messanger_handle'] = "MSN メッセンジャー ハンドル";
$l['hide_from_whos_online'] = "オンラインユーザーリストに表示しない";
$l['remember_login_details'] = "今後のログインのためログイン情報を記憶する";
$l['login_cookies_privacy'] = "ログイン、クッキー、プライバシー";
$l['recieve_admin_emails'] = "管理者からメールを受信する";
$l['hide_email_from_others'] = "他のメンバーにメールアドレスを隠す";
$l['recieve_pms_from_others'] = "他のユーザーからプライベートメッセージを受信する";
$l['alert_new_pms'] = "新たにプライベートメッセージを受信した場合に通知を表示する";
$l['email_notify_new_pms'] = "新しいプライベートメッセージを受信した場合にメールで通知を受ける";
$l['default_thread_subscription_mode'] = "デフォルトのスレッド購読モード";
$l['do_not_subscribe'] = "購読しない";
$l['no_email_notification'] = "メール通知をしない";
$l['instant_email_notification'] = "インスタントメール通知";
$l['messaging_and_notification'] = "メッセージと通知";
$l['use_default'] = "デフォルトを使用";
$l['date_format'] = "日付の形式";
$l['time_format'] = "時刻の形式";
$l['time_zone'] = "タイムゾーン";
$l['daylight_savings_time_correction'] = "夏時間を適用する";
$l['automatically_detect'] = "夏時間の使用を自動的に判別する";
$l['always_use_dst_correction'] = "常に夏時間を使用する";
$l['never_use_dst_correction'] = "夏時間を使用しない";
$l['date_and_time_options'] = "日付と時刻のオプション";
$l['show_threads_last_day'] = "1 日前のスレッドから表示";
$l['show_threads_last_5_days'] = "5 日前のスレッドから表示";
$l['show_threads_last_10_days'] = "10 日前のスレッドから表示";
$l['show_threads_last_20_days'] = "20 日前のスレッドから表示";
$l['show_threads_last_50_days'] = "50 日前のスレッドから表示";
$l['show_threads_last_75_days'] = "75 日前のスレッドから表示";
$l['show_threads_last_100_days'] = "100 日前のスレッドから表示";
$l['show_threads_last_year'] = "1 年前からのスレッドを表示";
$l['show_all_threads'] = "スレッドをすべて表示";
$l['threads_per_page'] = "ページ当たりのスレッド数";
$l['default_thread_age_view'] = "デフォルトのスレッド表示履歴";
$l['forum_display_options'] = "フォーラム表示オプション";
$l['display_users_sigs'] = "投稿に各ユーザーの署名を表示する";
$l['display_users_avatars'] = "投稿に各ユーザーのアバターを表示する";
$l['show_quick_reply'] = "スレッド表示の下にクイック返信ボックスを表示する";
$l['posts_per_page'] = "ページ当たりの投稿数";
$l['default_thread_view_mode'] = "デフォルトのスレッド表示モード";
$l['linear_mode'] = "リニアモード";
$l['threaded_mode'] = "スレッドモード";
$l['thread_view_options'] = "スレッド表示オプション";
$l['show_redirect'] = "操作の結果がわかりやすいガイドページを表示する";
$l['show_code_buttons'] = "投稿ページの表示オプションに MyCode を表示する";
$l['theme'] = "テーマ";
$l['board_language'] = "掲示板の言語";
$l['other_options'] = "その他のオプション";
$l['signature_desc'] = "表示オプション: MyCode は {1}、顔文字は {2}、IMG コードは {3}、HTML は {4}";
$l['enable_sig_in_all_posts'] = "すべての投稿に署名を表示する";
$l['disable_sig_in_all_posts'] = "すべての投稿に署名を表示しない";
$l['do_nothing'] = "署名の設定を変更しない";
$l['signature_preferences'] = "署名の設定";
$l['username'] = "ユーザー名";
$l['email'] = "メール";
$l['primary_group'] = "プライマリグループ";
$l['additional_groups'] = "追加グループ";
$l['registered'] = "登録日時";
$l['last_active'] = "最新活動日時";
$l['post_count'] = "投稿数";
$l['reputation'] = "評価";
$l['warning_level'] = "警告レベル";
$l['registration_ip'] = "登録 IP";
$l['last_known_ip'] = "記録された最新の IP アドレス";
$l['registration_date'] = "登録日時";
$l['avatar_gallery'] = "アバターギャラリー";
$l['current_avatar'] = "現在のアバター";
$l['user_current_using_uploaded_avatar'] = "このユーザーは現在アップロードしたアバターを使用しています。";
$l['user_current_using_gallery_avatar'] = "このユーザーは現在アバターギャラリーのアバターを使用しています。";
$l['user_currently_using_remote_avatar'] = "このユーザーは現在リモートにリンクしたアバターを使用しています。";
$l['max_dimensions_are'] = "アバターの大きさは、最大";
$l['avatar_max_size'] = "アバターの最大ファイルサイズは";
$l['remove_avatar'] = "現在のアバターを削除する";
$l['avatar_desc'] = "ここでこのユーザーのアバターを管理できます。アバターはユーザーが記事を投稿した際にユーザー名の下に表示される小さな識別画像です。";
$l['avatar_auto_resize'] = "アバターが大きすぎる場合は、自動的にリサイズされます。";
$l['attempt_to_auto_resize'] = "アバターが大きすぎる場合にこのアバターをリサイズしますか?";
$l['specify_custom_avatar'] = "カスタムアバターを指定する";
$l['upload_avatar'] = "アバターをアップロードする";
$l['or_specify_avatar_url'] = "もしくはアバターの URL を指定する";
$l['or_select_avatar_gallery'] = "またはアバターギャラリーから選択する";
$l['ip_addresses'] = "IP アドレス";
$l['ip_address'] = "IP アドレス";
$l['show_users_regged_with_ip'] = "この IP から登録したユーザーを表示";
$l['show_users_posted_with_ip'] = "この IP から投稿したユーザーを表示";
$l['ban_ip'] = "IP を禁止";
$l['ip_address_for'] = "の IP アドレス";
$l['source_account'] = "併合アカウント";
$l['source_account_desc'] = "これは統合先アカウントにマージされるアカウントです。この処理の後は削除されます。";
$l['destination_account'] = "統合先アカウント";
$l['destination_account_desc'] = "これは併合アカウントがマージされる先のアカウントです。この処理の後も残ります。";
$l['merge_user_accounts'] = "ユーザーアカウントをマージ";
$l['display_options'] = "表示オプション";
$l['ascending'] = "昇順で";
$l['descending'] = "降順で";
$l['sort_results_by'] = "並べ替え";
$l['in'] = "を";
$l['results_per_page'] = "ページ当たりの結果表示";
$l['display_results_as'] = "結果を以下の形式で表示";
$l['business_card'] = "ビジネスカード形式";
$l['views'] = "ビュー";
$l['views_desc'] = "ビューマネージャーはこのエリアに表示される様々な種類のビューを作成することができます。種々のビューはいろいろなレポートを作成するのに役立ちます。";
$l['manage_views'] = "ビューを管理";
$l['none'] = "なし";
$l['search'] = "検索";
$l['edit_profile_and_settings'] = "プロフィールと設定を編集";
$l['ban_user'] = "ユーザーを追放";
$l['approve_coppa_user'] = "COPPA ユーザーをアクティベート";
$l['approve_user'] = "ユーザーをアクティベート";
$l['delete_user'] = "ユーザーを削除";
$l['show_referred_users'] = "紹介ユーザーを表示";
$l['show_attachments'] = "添付ファイルを表示";
$l['table_view'] = "テーブル表示";
$l['card_view'] = "カード表示";
$l['find_users_where'] = "ユーザーを検索する...";
$l['username_contains'] = "ユーザー名に含まれる文字列";
$l['email_address_contains'] = "メールアドレスに含まれる文字列";
$l['is_member_of_groups'] = "メンバーとなっているユーザーグループ";
$l['website_contains'] = "ウェブサイトに含まれる文字列";
$l['icq_number_contains'] = "ICQ ナンバーに含まれる数字";
$l['aim_handle_contains'] = "AIM ハンドルに含まれる文字列";
$l['yahoo_contains'] = "Yahoo! メッセンジャー ハンドルに含まれる文字列";
$l['msn_contains'] = "MSN メッセンジャー ハンドルに含まれる文字列";
$l['signature_contains'] = "署名に含まれる文字列";
$l['user_title_contains'] = "カスタムユーザータイトルに含まれる文字列";
$l['greater_than'] = "より多い";
$l['is_exactly'] = "ちょうど";
$l['less_than'] = "より少ない";
$l['post_count_is'] = "投稿数が";
$l['reg_ip_matches'] = "登録 IP アドレスが合致する";
$l['wildcard'] = "ワイルドカードの指定には、* を使用します";
$l['last_known_ip'] = "記録された最新の IP アドレス";
$l['posted_with_ip'] = "投稿時の IP アドレス";
$l['view'] = "ビュー";
$l['create_new_view'] = "新しいビューを作成";
$l['create_new_view_desc'] = "ここではこのエリアの新しいビューを定義することができます。どの項目を表示するかや表示条件、並べ替えオプションが定義できます。";
$l['view_manager'] = "ビューマネージャー";
$l['set_as_default_view'] = "デフォルトのビューに設定しますか?";
$l['enabled'] = "表示する";
$l['disabled'] = "表示しない";
$l['fields_to_show'] = "表示するフィールド";
$l['fields_to_show_desc'] = "表示するフィールドを選択して下さい";
$l['edit_view'] = "ビューを表示";
$l['edit_view_desc'] = "ビューの編集中にどの項目を表示するかや表示条件、並べ替えオプションを定義することができます。";
$l['private'] = "プライベート";
$l['private_desc'] = "このビューはあなたにしか見えません。";
$l['public'] = "パブリック";
$l['public_desc'] = "すべての管理者がこのビューを参照することができます。";
$l['visibility'] = "公開範囲";
$l['save_view'] = "ビューを保存";
$l['created_by'] = "作成者";
$l['default'] = "デフォルト";
$l['this_is_a_view'] = "これは {1} ビューです";
$l['set_as_default'] = "デフォルトにする";
$l['delete_view'] = "ビューを削除";
$l['default_view_desc'] = "MyBB が作成したデフォルトのビュー。編集や削除はできません。";
$l['public_view_desc'] = "パブリックビューはすべての管理者から見ることができます。";
$l['private_view_desc'] = "プライベートビューはあなたにしか見えません。";
$l['table'] = "テーブル形式";
$l['title'] = "タイトル";
$l['view_title_1'] = "すべてのユーザー";
?>