<?php
/**
 * MyBB 1.4 English Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 *
 * $Id: private.lang.php 4304 2009-01-02 01:11:56Z chris $
 */

$l['nav_pms'] = "プライベートメッセージ";
$l['nav_send'] = "新規作成";
$l['nav_tracking'] = "メッセージの記録";
$l['nav_folders'] = "フォルダ管理";
$l['nav_empty'] = "フォルダを空にする";
$l['nav_export'] = "メッセージを書き出す";
$l['new_pm'] = "新着メッセージ";
$l['old_pm'] = "既読のメッセージ";
$l['reply_pm'] = "Replied To";
$l['fwd_pm'] = "転送したメッセージ";
$l['pms_disabled'] = "管理者が無効にしているため、プライベートメッセージ機能を使用することはできません。";
$l['private_messaging'] = "プライベートメッセージング";
$l['inbox'] = "受信箱";
$l['compose_message'] = "メッセージ:";
$l['manage_folders'] = "フォルダ管理";
$l['pms_in_folder'] = "フォルダ <em>{1}</em> のプライベートメッセージ";
$l['message_title'] = "メッセージ表題";
$l['sender'] = "差出人";
$l['sentto'] = "送信先";
$l['date_sent'] = "送信日時";
$l['delete_pm'] = "削除";
$l['move_to'] = "へ移動";
$l['or'] = "または";
$l['selected_messages'] = "選択したメッセージを";
$l['go'] = "実行!";
$l['pmspaceused'] = "of PM space used.";
$l['jump_folder'] = "フォルダに移動:";
$l['archive_messages'] = "プライベートメッセージを書き出す";
$l['archive_note'] = "次のツールは、選択したフォルダのプライベートメッセージや、特定の日時以降に送信したメッセージ、既読のメッセージ、後で表るための草稿メッセージを一括でダウンロードすることができます。";
$l['folders'] = "フォルダ:";
$l['all_folders'] = "すべてのフォルダ";
$l['date_limit'] = "Date Limitation:";
$l['date_limit_older'] = "より古いメッセージを書き出す";
$l['date_limit_newer'] = "より新しいメッセージを書き出す";
$l['date_limit_disregard'] = "無視する日付";
$l['date_limit_days'] = "日";
$l['export_unread'] = "未読メッセージを書き出しますか?";
$l['delete_archived'] = "書き出したメッセージを削除しますか?";
$l['delete_archived_note'] = "メッセージを書き出したら、このフォルダからメッセージを削除しますか?";
$l['export_format'] = "書き出しファイル形式";
$l['export_format_note'] = "どのファイルタイプの添付ファイルをダウンロードするか選択して下さい。";
$l['export_html'] = "HTML ファイル (.html)";
$l['export_txt'] = "テキストファイル (.txt)";
$l['export_csv'] = "読み込み可能な MS Excel ファイル (.csv)";
$l['private_messages_for'] = "{1} のプライベートメッセージ";
$l['exported_date'] = "書き出し日時: {1}, {2}";
$l['subject'] = "表題:";
$l['to'] = "宛先:";
$l['from'] = "差出人:";
$l['sent'] = "Sent:";
$l['export_messages2'] = "メッセージをダウンロード";
$l['empty_folders'] = "プライベートメッセージフォルダを空にする";
$l['empty_folders2'] = "フォルダを空にする";
$l['empty_note'] = "ここでは選択したフォルダからプライベートメッセージを一度に削除することができます。単純にメッセージを削除するフォルダを選択して、'削除' をクリックして下さい。この操作を取り消すことはできません。<br /><strong>注意: 一度メッセージを削除してしまえば、元に戻す方法はありません。</strong>";
$l['num_messages'] = "メッセージ数:";
$l['nobody'] = "Nobody";
$l['empty_q'] = "空にする";
$l['keep_unread'] = "未読のメッセージは残す";
$l['pm_folders'] = "プライベートメッセージフォルダ";
$l['existing_folders'] = "既存のフォルダ";
$l['edit_folder_note'] = "ここで現在のプライベートメッセージフォルダの名前を変更することができます。フォルダ名を削除すれば、フォルダも削除されます。一部のフォルダは削除できません。<br /><strong>注意: フォルダを削除するとその中のメッセージもすべて削除されます。</strong>";
$l['new_folders'] = "新規フォルダを追加";
$l['add_folders_note'] = "ここではメッセージフォルダを追加で作成することができます。テキストボックス項目の全部を入力する必要はありません。";
$l['update_folders'] = "フォルダを更新";
$l['cannot_be_removed'] = "削除できません";
$l['reached_warning'] = "警告。メッセージの上限に達しました。";
$l['reached_warning2'] = "メッセージを受信できるようにするには、古いメッセージを削除しなくてはなりません。";
$l['deny_receipt'] = "[受信拒否]";
$l['viewing_pm'] = "PM を表示中:";
$l['reply'] = "返信";
$l['reply_to_all'] = "全員に返信";
$l['forward'] = "転送";
$l['compose_pm'] = "プライベートメッセージを作成";
$l['compose_to'] = "受信者:";
$l['compose_bcc'] = "BCC:";
$l['compose_bcc_show'] = "BCC";
$l['compose_bcc_show_title'] = "ほかのユーザーに BCC メッセージを送信できるように、BCC 入力欄を表示する。";
$l['separate_names'] = "複数のユーザーに送信する場合、ユーザー名をコンマで区切って入力して下さい。";
$l['max_recipients'] = "<br />このメッセージを最大 <strong>{1}</strong> 人のユーザーに送信することができます。";
$l['compose_subject'] = "表題:";
$l['compose_message2'] = "メッセージの作成";
$l['compose_message'] = "メッセージ:";
$l['compose_options'] = "オプション:";
$l['options_sig'] = "<strong>署名:</strong> このメッセージに署名を挿入します。";
$l['options_disable_smilies'] = "<strong>顔文字を無効にする:</strong> このメッセージの顔文字を表示しないようにする。";
$l['options_save_copy'] = "<strong>コピーを保存:</strong> 送信済みフォルダにこのメッセージのコピーを保存する。";
$l['options_read_receipt'] = "<strong>開封通知を要求する:</strong> このメッセージが読まれたときにメッセージを受け取る。";
$l['send_message'] = "メッセージを送信";
$l['save_draft'] = "草稿として保存";
$l['preview'] = "プレビュー";
$l['select_buddy'] = "または相手を選択:";
$l['pm_tracking'] = "プライベートメッセージ記録";
$l['read_messages'] = "既読メッセージ";
$l['unread_messages'] = "未読メッセージ";
$l['q'] = "?";
$l['dateread'] = "開封日時";
$l['stop_tracking'] = "記録を停止する";
$l['datesent'] = "送信日時";
$l['cancel'] = "キャンセル";
$l['export_date_sent'] = "日時";
$l['export_folder'] = "フォルダ";
$l['export_subject'] = "表題";
$l['export_to'] = "宛先";
$l['export_from'] = "差出人";
$l['export_message'] = "メッセージ";
$l['not_sent'] = "該当なし (未送信)";
$l['at'] = "at";
$l['nomessages'] = "このフォルダにプライベートメッセージはありません。";
$l['details'] = "詳細";
$l['message'] = "メッセージ";
$l['buddy_list'] = "友だちリスト";
$l['multiple_recipients'] = "<em>受取人が複数</em>";
$l['bcc'] = "BCC:";
$l['reply_title'] = "このプライベートメッセージに返信する";
$l['forward_title'] = "このプライベートメッセージを別のユーザーに転送する";
$l['delete_title'] = "このプライベートメッセージを削除する";
$l['you_replied_on'] = "このメッセージに対して {1} に返信しました";
$l['you_forwarded_on'] = "このメッセージを {1} に転送しました";
$l['you_replied'] = "このメッセージに対して {1} に返信しました";
$l['you_forwarded'] = "このメッセージを {1} に転送しました";
$l['select_from_buddies'] = "友だちから選択";
$l['no_readmessages'] = "現在、記録された既読メッセージはありません。";
$l['no_unreadmessages'] = "現在、記録された未読メッセージはありません。";
$l['error_nopmsarchive'] = "申し訳ありませんが、指定された条件に合致するプライベートメッセージはありません。";
$l['error_invalidpmfoldername'] = "申し訳ありませんが、入力されたフォルダ名に使用できない文字が含まれています。";
$l['error_emptypmfoldername'] = "申し訳ありませんが、入力されたフォルダ名にテキスト文字が含まれていません。フォルダの名前を入力するか、フォルダを削除するなら名前を完全に空欄にするかどちらかにして下さい。";
$l['error_invalidpmrecipient'] = "入力された宛先は間違っているか、もしくは存在しません。前に戻って正しい宛先を入力して下さい";
$l['error_invalidpm'] = "不正な PM";
$l['error_pmrecipientreachedquota'] = "{1} のプライベートクォータが上限を越えているため、プライベートメッセージを送信することはできません。メッセージがクリアされるまでメッセージが受信されることはありません。この件でユーザーにはメールが送られています。後ほどメッセージを送り直して下さい。";
$l['error_recipientpmturnedoff'] = "{1} はプライベートメッセージを受信しないように設定しているか、もしくは受信が許可されていません。そのため、このユーザーにはプライベートメッセージを送信することができません。";
$l['error_pmsturnedoff'] = "あなたは、現在プロフィールでプライベートメッセージを使用しないと設定しています。<br />プライベートメッセージスシステムを使用する場合は、この設定を使用するように変更して下さい。";
$l['error_recipientignoring'] = "申し訳ありませんが、{1} へのプライベートメッセージを処理することはできません。あなたにはこの操作を行う権限がありません。";
$l['error_pm_already_submitted'] = "あなたが同じプライベートメッセージを同じ宛先に送信して、まだ 5分も経っていません。";
$l['redirect_pmsaved'] = "プライベートメッセージは草稿フォルダに保存されました。";
$l['redirect_pmstrackingstopped'] = "選択した PM の記録を停止しました。";
$l['redirect_pmstrackingcanceled'] = "選択した未読の PM は受信者の受信箱から削除されました。";
$l['redirect_pmsmoved'] = "選択したプライベートメッセージを移動しました。";
$l['redirect_pmsdeleted'] = "選択したプライベートメッセージを削除しました。<br />すぐにプライベートメッセージの受信箱に戻ります。";
$l['redirect_pmsent'] = "ありがとう。プライベートメッセージは正常に送信されました。<br />すぐにプライベートメッセージの受信箱に戻ります。";
$l['redirect_pmfoldersupdated'] = "ありがとう。プライベートメッセージのフォルダは正常に更新されました。<br />すぐにプライベートメッセージの受信箱に戻ります。";
$l['redirect_pmfoldersemptied'] = "選択したプライベートメッセージのフォルダを空にしました。<br />すぐにプライベートメッセージの受信箱に戻ります。";
?>