<?php
/**
 * MyBB 1.4 English Language Pack
 * Copyright  2008 MyBB Group, All Rights Reserved
 * 
 * $Id: config_mod_tools.lang.php 4304 2009-01-02 01:11:56Z chris $
 */
 
$l['mod_tools'] = "モデレータツール";
$l['thread_tools'] = "スレッドツール";
$l['thread_tools_desc'] = "カスタムモデレータツールでは、スレッドと投稿の両方に使用できるモデレータ操作の組み合わせを作成することができます。また、作成したツールは、フォーラムにマッピングするとデフォルトツールのように使用することができます。ここでは、カスタムスレッドツールを管理することができます。";
$l['add_thread_tool'] = "スレッドツールを追加";
$l['add_new_thread_tool'] = "新しいスレッドツールを追加";
$l['add_thread_tool_desc'] = "ここでは、新しいカスタムスレッドモデレーションツールを追加することができます。このツールは、インラインスレッドモデレーションとスレッド自身の内部からアクセスすることができ、ディフォルモデレーションツールの一覧にリストされます。";
$l['post_tools'] = "投稿ツール";
$l['post_tools_desc'] = "カスタムモデレーションツールは、スレッドと投稿の両方から使用できるモデレーション操作の組み合わせを作ることができます。フォーラムにマッピングしたらデフォルトツールのように使うことができます。ここでは、カスタム投稿ツールを管理することができます。";
$l['add_post_tool'] = "投稿ツールを追加";
$l['add_new_post_tool'] = "新しい投稿ツールを追加";
$l['add_post_tool_desc'] = "ここでは、新しいカスタム投稿モデレーションツールを作成することができます。このツールは、スレッド自身の内部からアクセスすることができ、デフォルトのモデレーションツールの一覧にリストされます。";
$l['edit_post_tool'] = "投稿ツールを変種";
$l['edit_thread_tool'] = "スレッドツールを編集";
$l['no_thread_tools'] = "フォーラムに設定されたスレッドツールはありません。";
$l['no_post_tools'] = "フォーラムに設定された投稿ツールはありません。";
$l['confirm_thread_tool_deletion'] = "本当にこのスレッドツールを削除してもよろしいですか?";
$l['confirm_post_tool_deletion'] = "本当にこの投稿ツールを削除してもよろしいですか?";
$l['success_post_tool_deleted'] = "選択した投稿モデレーションツールは正常に削除されました。";
$l['success_thread_tool_deleted'] = "選択したスレッドモデレーションツールは正常に削除されました。";
$l['error_invalid_post_tool'] = "指定の投稿ツールは存在しません。";
$l['error_invalid_thread_tool'] = "指定のスレッドツールは存在しません。";
$l['general_options'] = "全般オプション";
$l['short_description'] = "簡単な説明";
$l['available_in_forums'] = "利用するフォーラム";
$l['all_forums'] = "すべてのフォーラム";
$l['select_forums'] = "選択したフォーラム";
$l['save_thread_tool'] = "スレッドツールを保存";
$l['title'] = "タイトル";
$l['thread_moderation'] = "スレッドモデレーション";
$l['approve_unapprove'] = "スレッドを承認/却下しますか?";
$l['no_change'] = "変更しない";
$l['approve'] = "承認";
$l['unapprove'] = "却下";
$l['stick'] = "固定";
$l['unstick'] = "固定解除";
$l['open'] = "開く";
$l['close'] = "閉じる";
$l['toggle'] = "切り換え";
$l['days'] = "日";
$l['forum_to_move_to'] = "移動先のフォーラム:";
$l['leave_redirect'] = "リダイレクトを残しますか?";
$l['delete_redirect_after'] = "リダイレクトを削除する日数";
$l['do_not_move_thread'] = "スレッドを移動しない";
$l['do_not_copy_thread'] = "スレッドをコピーしない";
$l['move_thread'] = "スレッドを移動しますか?";
$l['move_thread_desc'] = "スレッドを移動したら、リダイレクトを残す場合に限り、\"リダイレクトを削除する日数\" を指定する必要があります。";
$l['forum_to_copy_to'] = "コピー先のフォーラム:";
$l['copy_thread'] = "スレッドをコピーしますか?";
$l['open_close_thread'] = "スレッドを開きますか／閉じますか?";
$l['delete_thread'] = "スレッドを削除しますか?";
$l['merge_thread'] = "スレッドを統合しますか?";
$l['merge_thread_desc'] = "インラインモデレーションで使用される場合に限り";
$l['delete_poll'] = "投票を削除しますか?";
$l['delete_redirects'] = "リダイレクトを削除しますか?";
$l['new_subject'] = "新しい表題は?";
$l['new_subject_desc'] = "{subject} は元の表題で置換されます。{username} はモデレータのユーザー名で置換されます。";
$l['add_new_reply'] = "新しい返信を追加";
$l['add_new_reply_desc'] = "返信がなければ空白のままにしておいて下さい。";
$l['reply_subject'] = "返信の表題。";
$l['reply_subject_desc'] = "返信が作成された場合に限り使用します。<br />{subject} は元の表題で置換されます。{username} はモデレータのユーザー名で置換されます。";
$l['success_mod_tool_created'] = "モデレーションツールは正常に作成されました。";
$l['success_mod_tool_updated'] = "モデレーションツールは正常に更新されました。";
$l['inline_post_moderation'] = "インライン投稿モデレーション";
$l['delete_posts'] = "投稿を削除しますか?";
$l['merge_posts'] = "投稿を統合しますか?";
$l['merge_posts_desc'] = "インラインモデレーションからに限り使用されます";
$l['approve_unapprove_posts'] = "投稿を承認／却下?";
$l['split_posts'] = "投稿を分割";
$l['split_posts2'] = "投稿を分割しますか?";
$l['do_not_split'] = "投稿を分割しない";
$l['split_to_same_forum'] = "同じフォーラムで分割する";
$l['close_split_thread'] = "分割したスレッドを閉じますか?";
$l['stick_split_thread'] = "分割したスレッドを固定しますか?";
$l['unapprove_split_thread'] = "分割したスレッドを却下しますか?";
$l['split_thread_subject'] = "分割スレッドの表題";
$l['split_thread_subject_desc'] = "{subject} は元の表題で置換されます。投稿を分割した場合に限り必要です。";
$l['add_new_split_reply'] = "分割したスレッドに返信を追加";
$l['add_new_split_reply_desc'] = "返信がなければ空白のままにしておいて下さい。";
$l['split_reply_subject'] = "返信の表題";
$l['split_reply_subject_desc'] = "返信を作成する場合のみに使用されます";
$l['save_post_tool'] = "投稿ツールを保存";
$l['error_missing_title'] = "このツールの名前を入力して下さい。";
$l['error_missing_description'] = "このツールの簡単な説明を入力して下さい。";
$l['error_no_forums_selected'] = "このツールを利用するフォーラムを選択して下さい。";
?>