<?php
/**
 * MyBB 1.4 English Language Pack
 * Copyright  2008 MyBB Group, All Rights Reserved
 * 
 * $Id: config_settings.lang.php 4304 2009-01-02 01:11:56Z chris $
 */
 
$l['board_settings'] = "掲示板設定";
$l['change_settings'] = "設定を変更";
$l['change_settings_desc'] = "このセクションでは、掲示板に関する様々な設定をすべて管理することができます。まずはじめに、以下のグループに関する設定を管理するために、グループを選択して下さい。";
$l['add_new_setting'] = "新しい設定を追加";
$l['add_new_setting_desc'] = "このセクションでは、掲示板に関する新しい設定を追加することができます。";
$l['modify_existing_settings'] = "設定を修正";
$l['modify_existing_settings_desc'] = "このセクションではフォーラムに既存の設定を修正することができます。";
$l['add_new_setting_group'] = "新しい設定グループを追加";
$l['add_new_setting_group_desc'] = "このセクションでは、個々の設定を分類する設定グループを作成することができます。";
$l['edit_setting_group'] = "設定グループを編集";
$l['edit_setting_group_desc'] = "このセクションでは既存の設定グループを編集することができます。";
$l['title'] = "タイトル";
$l['description'] = "説明";
$l['group'] = "グループ";
$l['display_order'] = "表示順序";
$l['name'] = "識別子";
$l['name_desc'] = "この固有の識別子はこの設定を参照する (スクリプトや翻訳、 テンプレート内の) 設定配列に使われます。";
$l['group_name_desc'] = "この固有の識別子は翻訳システムで使用されます。";
$l['text'] = "テキスト";
$l['textarea'] = "テキストエリア";
$l['yesno'] = "はい／いいえの選択";
$l['onoff'] = "On / Off の選択";
$l['select'] = "選択ボックス";
$l['radio'] = "ラジオボタン";
$l['checkbox'] = "チェックボックス";
$l['language_selection_box'] = "言語選択ボックス";
$l['adminlanguage'] = "管理言語選択ボックス";
$l['cpstyle'] = "コントロールパネルスタイル選択ボックス";
$l['php'] = "PHP の式";
$l['type'] = "タイプ";
$l['extra'] = "追加";
$l['extra_desc'] = "If この設定が選択ボックス、ラジオボックス、チェックボックスなら、表示する項目のキーペア (キー=項目) リストを入力して下さい。各項目は改行で区切って下さい。PHP なら、評価する PHP の式を入力して下さい。";
$l['value'] = "値";
$l['insert_new_setting'] = "新しい設定を挿入";
$l['edit_setting'] = "設定を編集";
$l['delete_setting'] = "設定を削除";
$l['setting_configuration'] = "設定の構成";
$l['update_setting'] = "設定を更新";
$l['save_settings'] = "設定を保存";
$l['setting_groups'] = "設定グループ";
$l['bbsettings'] = "設定";
$l['insert_new_setting_group'] = "新しい設定グループを挿入";
$l['setting_group_setting'] = "設定グループ／設定";
$l['order'] = "その他";
$l['edit_setting_group'] = "設定グループを編集";
$l['delete_setting_group'] = "設定グループを削除";
$l['save_display_orders'] = "表示順序を保存";
$l['update_setting_group'] = "設定グループを更新";
$l['modify_setting'] = "設定を修正";
$l['search'] = "検索";
$l['show_all_settings'] = "設定をすべて表示";
$l['settings_search'] = "設定を検索";
$l['confirm_setting_group_deletion'] = "本当にこの設定グループを削除しますか?";
$l['confirm_setting_deletion'] = "本当にこの設定を削除しますか?";
$l['error_missing_title'] = "この設定のタイトルを入力していませんでした。";
$l['error_missing_group_title'] = "この設定グループのタイトルを入力していませんでした。";
$l['error_invalid_gid'] = "この設定を配置する正しいグループを選択していませんでした。";
$l['error_invalid_gid2'] = "間違った設定グループへのリンクが設定されています。リンク先が存在することを確認して下さい。";
$l['error_missing_name'] = "この設定の識別子を入力していませんでした。";
$l['error_missing_group_name'] = "この設定グループの識別子を入力していませんでした。";
$l['error_invalid_type'] = "この設定のタイプが正しく選択されていませんでした。";
$l['error_invalid_sid'] = "指定の設定は存在しません。";
$l['error_duplicate_name'] = "指定の識別子は既に \"{1}\" の設定で使用されています -- 識別子は他に使用されていないものでなくてはなりません。";
$l['error_duplicate_group_name'] = "指定の識別子は既に \"{1}\" の設定グループで使用されています -- 識別子は他に使用されていないものでなくてはなりません。";
$l['error_no_settings_found'] = "指定の検索語句に合致する設定は見つかりませんでした。";
$l['error_cannot_edit_default'] = "デフォルトの設定と設定グループは編集したり削除したりすることができません。";
$l['error_cannot_edit_php'] = "これは編集ができない特別なタイプの設定です。";
$l['error_ajax_search'] = "設定の検索で問題が起きました:";
$l['error_ajax_unknown'] = "設定の検索中に未知のエラーが発生しました。";
$l['success_setting_added'] = "設定は正常に作成されました。";
$l['success_setting_updated'] = "設定は正常に更新されました。";
$l['success_setting_deleted'] = "選択した設定は正常に削除されました。";
$l['success_settings_updated'] = "設定は正常に更新されました。";
$l['success_display_orders_updated'] = "設定の表示順序は正常に更新されました。";
$l['success_setting_group_added'] = "設定グループは正常に作成されました。";
$l['success_setting_group_updated'] = "設定グループは正常に更新されました。";
$l['success_setting_group_deleted'] = "選択した設定グループは正常に削除されました。";
$l['success_duplicate_settings_deleted'] = "重複した設定グループはすべて正常に削除されました。";
?>