<?php
/**
 * MyBB 1.4 English Language Pack
 * Copyright  2008 MyBB Group, All Rights Reserved
 * 
 * $Id: config_warning.lang.php 4304 2009-01-02 01:11:56Z chris $
 */
 
$l['warning_system'] = "警告システム";
$l['warning_types'] = "警告タイプ";
$l['warning_types_desc'] = "ここでは、スタッフがユーザーに発行することができる様々な警告タイプのリストを管理することができます。";
$l['add_warning_type'] = "新しい警告タイプを追加";
$l['add_warning_type_desc'] = "ここでは、所定の警告タイプを新しく作成することができます。警告タイプはユーザーに警告するときに選択が可能で、このタイプで追加されるポイント数に加えてこのタイプの警告の有効期限を定義することができます。";
$l['edit_warning_type'] = "警告タイプを編集";
$l['edit_warning_type_desc'] = "ここでは警告タイプが編集できます。警告タイプはユーザーに警告するときに選択が可能で、このタイプで追加されるポイント数に加えてこのタイプの警告の有効期限を定義することができます。";
$l['warning_levels'] = "警告レベル";
$l['warning_levels_desc'] = "警告レベルはユーザーがある特定の警告レベル (最大警告ポイントのパーセント) に達した時に何が起きるかを定義します。ユーザーを追放することも、権限を停止することもできます。";
$l['add_warning_level'] = "新しい警告レベルを追加";
$l['add_warning_level_desc'] = "ここでは新しい警告レベルを作成することができます。警告レベルは、ユーザーが最大警告レベルの特定のパーセントに達した時にユーザーに対して執られるアクションです。";
$l['edit_warning_level'] = "警告レベルを編集";
$l['edit_warning_level_desc'] = "警告レベルは、ユーザーが最大警告レベルの特定のパーセントに達した時にユーザーに対して執られるアクションです。";
$l['percentage'] = "パーセント";
$l['action_to_take'] = "実施するアクション";
$l['move_banned_group'] = "{2} {3} の追放グループに ({1}) 移動する";
$l['suspend_posting'] = "{1} {2} の投稿権限を停止する";
$l['moderate_new_posts'] = "{1} {2} の新規投稿をモデレートする";
$l['no_warning_levels'] = "今のところフォーラムに警告レベルはありません。";
$l['warning_type'] = "警告タイプ";
$l['points'] = "ポイント";
$l['expires_after'] = "措置期限";
$l['no_warning_types'] = "今のところフォーラムに警告タイプはありません。";
$l['warning_points_percentage'] = "最大警告ポイントのパーセント";
$l['warning_points_percentage_desc'] = "1 から 100 までの数値を入力して下さい。";
$l['action_to_be_taken'] = "実施するアクション";
$l['action_to_be_taken_desc'] = "ユーザーがレベルを越えた時に実施するアクションを選択して下さい。";
$l['ban_user'] = "ユーザーを追放";
$l['banned_group'] = "追放グループ:";
$l['ban_length'] = "追放期間:";
$l['suspend_posting_privileges'] = "投稿権限を停止";
$l['suspension_length'] = "停止期間:";
$l['moderate_posts'] = "投稿をモデレート";
$l['moderation_length'] = "モデレート期間:";
$l['save_warning_level'] = "警告レベルを保存";
$l['title'] = "タイトル";
$l['points_to_add'] = "追加されるポイント";
$l['points_to_add_desc'] = "ユーザーの警告レベルに追加されるポイントの数";
$l['warning_expiry'] = "警告の有効期間";
$l['warning_expiry_desc'] = "この警告の有効期間を入力して下さい。";
$l['save_warning_type'] = "警告タイプを保存";
$l['expiration_hours'] = "時間";
$l['expiration_days'] = "日";
$l['expiration_weeks'] = "週間";
$l['expiration_months'] = "カ月";
$l['expiration_never'] = "無期限";
$l['error_invalid_warning_level'] = "指定された警告レベルは存在しません。";
$l['error_invalid_warning_percentage'] = "この警告レベルに対して適切なパーセント値が入力されていませんでした。パーセント値は 1 から 100 まででなければなりません。";
$l['error_invalid_warning_type'] = "指定された警告タイプは存在しません。";
$l['error_missing_type_title'] = "この警告タイプのタイトルが入力されていませんでした。";
$l['error_missing_type_points'] = "このタイプの警告を与える際に追加するポイント数が正しく入力されていませんでした。0 より大きくて {1} より小さい数値を入力しなくてはなりません。";
$l['success_warning_level_created'] = "警告レベルは正常に作成されました。";
$l['success_warning_level_updated'] = "警告レベルは正常に更新されました。";
$l['success_warning_level_deleted'] = "選択した警告レベルは正常に削除されました。";
$l['success_warning_type_created'] = "警告タイプは正常に作成されました。";
$l['success_warning_type_updated'] = "警告タイプは正常に更新されました。";
$l['success_warning_type_deleted'] = "選択した警告タイプは正常に削除されました。";
$l['confirm_warning_level_deletion'] = "本当にこの警告レベルを削除しますか?";
$l['confirm_warning_type_deletion'] = "本当にこの警告タイプを削除しますか?";
?>