<?php
/**
 * MyBB 1.4 English Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 * 
 * $Id: user_users.lang.php 3373 2007-10-06 17:35:33Z Tikitiki $
 */

$l['forum_management'] = "フォーラム管理";
$l['forum_management_desc'] = "このセクションでは、掲示板のカテゴリとフォーラムを管理することができます。同様に、フォーラム権限やフォーラム固有のモデレータも管理できます。フォーラムもしくはカテゴリの表示順序をひとつ以上変更する場合は、ページ下部にあるボタンを必ずクリックして、変更を反映して下さい。";
$l['add_forum'] = "新しいフォーラムを追加";
$l['add_forum_desc'] = "ここでは、新しいフォーラムもしくはカテゴリーを掲示板に追加することができます。このフォーラムの初期の権限を設定することもできます。";
$l['copy_forum'] = "フォーラムをコピー";
$l['copy_forum_desc'] = "ここでは、既存のフォーラムから別のフォーラムもしくは新しいフォーラムにフォーラムの設定や権限をコピーすることができます。";
$l['forum_permissions'] = "権限";
$l['forum_permissions_desc'] = "ここでは、ひとつのフォーラムについて個々のグループの権限を完全に修正することができます。";
$l['view_forum'] = "フォーラムを表示";
$l['view_forum_desc'] = "ここではフォーラムのサブフォーラムを表示したり、権限をクイック編集したり、モデレータを追加することができます。";
$l['add_child_forum'] = "サブフォーラムを追加";
$l['edit_forum_settings'] = "フォーラム設定を編集";
$l['edit_forum_settings_desc'] = "ここでは既存のフォーラム設定と権限を編集することができます。";
$l['edit_forum'] = "フォーラムを編集";
$l['edit_mod'] = "モデレータを編集";
$l['edit_mod_desc'] = "ここでは特定のモデレータの設定を修正することができます。 ";
$l['forum_moderators'] = "フォーラムモデレータ";
$l['forum_permissions2'] = "フォーラム権限";
$l['more_subforums'] = "あと {1} フォーラムあります。";
$l['manage_forums'] = "フォーラムを管理";
$l['forum'] = "フォーラム";
$l['order'] = "順序";
$l['edit_forum'] = "フォーラムを編集";
$l['subforums'] = "サブフォーラム";
$l['moderators'] = "モデレータ";
$l['permissions'] = "権限";
$l['add_child_forum'] = "サブフォーラムを追加";
$l['delete_forum'] = "フォーラムを削除";
$l['sub_forums'] = "サブフォーラム";
$l['update_forum_orders'] = "フォーラム順序を保存";
$l['update_forum_permissions'] = "フォーラム権限を保存";
$l['reset'] = "リセット";
$l['in_forums'] = "\"{1}\" にあるフォーラム";
$l['forum_permissions_in'] = " \"{1}\" のフォーラム権限";
$l['moderators_assigned_to'] = "\"{1}\" にモデレータをアサインする";
$l['add_moderator'] = "モデレータを追加";
$l['quick_permissions'] = "クイック権限編集 >>";
$l['edit_permissions'] = "権限を編集";
$l['set_permissions'] = "権限を設定";
$l['using_custom_perms'] = "カスタム権限を使用";
$l['using_default_perms'] = "デフォルトの権限を使用";
$l['permissions_use_group_default'] = "グループデフォルトを使用";
$l['permissions_group'] = "グループ";
$l['permissions_canview'] = "表示";
$l['permissions_canpostthreads'] = "スレッド作成";
$l['permissions_canpostreplys'] = "返信";
$l['permissions_canpostpolls'] = "投票作成";
$l['permissions_canuploadattachments'] = "添付ファイルアップロード";
$l['permissions_all'] = "すべて";
$l['moderator_permissions'] = "モデレータ権限";
$l['forum_desc'] = "フォーラムモデレータ管理";
$l['edit_mod_for'] = "\"{1}\" のモデレータオプションを編集";
$l['can_edit_posts'] = "投稿を編集できる";
$l['can_delete_posts'] = "投稿を削除できる";
$l['can_view_ips'] = "IP を閲覧できる";
$l['can_open_close_threads'] = "スレッドを開く／閉じる";
$l['can_manage_threads'] = "スレッド管理 (分割、移動、コピー、マージ) ができる";
$l['can_move_to_other_forums'] = "このユーザーがモデレートしていない別のフォーラムへスレッドを移動できる";
$l['save_mod'] = "モデレータを保存";
$l['no_forums'] = "フォーラムが見つかりません。";
$l['no_moderators'] = "モデレータが見つかりません。";
$l['success_forum_disporder_updated'] = "フォーラム表示順序は正常に更新されました。";
$l['success_forum_deleted'] = "選択したフォーラムは正常に削除されました。";
$l['success_moderator_deleted'] = "選択したモデレータは正常に削除されました。";
$l['success_forum_permissions_updated'] = "フォーラム権限は正常に更新されました。";
$l['success_forum_updated'] = "フォーラム設定は正常に更新されました。";
$l['success_moderator_updated'] = "選択したモデレータは正常に更新されました。";
$l['error_invalid_forum'] = "適切なフォーラムを選択して下さい。";
$l['error_invalid_moderator'] = "削除するモデレータは適切に選択して下さい。";
$l['error_invalid_fid'] = "選択したフォーラムの ID が不正です。";
$l['error_forum_parent_child'] = "このフォーラム自身のサブフォーラムを親フォーラムに設定することはできません。";
$l['error_forum_parent_itself'] = "自分自身を親フォーラムに設定することはできません。";
$l['error_incorrect_moderator'] = "モデレータを正しく選択して下さい。";
$l['confirm_moderator_deletion'] = "本当にこのモデレータをこのフォーラムから削除しますか?";
$l['confirm_forum_deletion'] = "本当にこのフォーラムを削除しますか?";
$l['create_a'] = "作成するのは、";
$l['create_a_desc'] = "作成しようとしているフォーラムのタイプを選択して下さい - 投稿が可能なフォーラムか、フォーラムを仕分けするカテゴリーのいずれかです。";
$l['forum'] = "フォーラム";
$l['category'] = "カテゴリー";
$l['title'] = "タイトル";
$l['description'] = "説明";
$l['save_forum'] = "フォーラムを保存";
$l['parent_forum'] = "親フォーラム";
$l['parent_forum_desc'] = "このフォーラムに含まれるフォーラム。カテゴリーに親フォーラムはありません - その場合、'なし' を選択して下さい。- ただし、カテゴリーを親フォーラムとして指定することはできます。";
$l['none'] = "なし";
$l['display_order'] = "表示順序";
$l['show_additional_options'] = "追加オプションを表示";
$l['hide_additional_options'] = "追加オプションを表示しない";
$l['additional_forum_options'] = "追加のフォーラム オプション";
$l['forum_link'] = "フォーラム リンク";
$l['forum_link_desc'] = "フォーラムを別の場所に転送するには、転送先の URL を入力して下さい。この欄に URL を入力すると、フォーラム機能は削除されますが、権限は適用されたままになります。";
$l['forum_password'] = "フォーラム パスワード";
$l['forum_password_desc'] = "このフォーラムのプロテクトを強化するために、アクセス時にパスワードを入力しなければならないように設定することができます。注意: 加えてユーザーグループにこのフォーラムへアクセスする権限が必要です。";
$l['access_options'] = "アクセス オプション";
$l['forum_is_active'] = "フォーラムを有効にする";
$l['forum_is_active_desc'] = "選択しなければ、このフォーラムはユーザーに対して表示されず、 \"存在しない\" ものとされます。";
$l['forum_is_open'] = "フォーラムを開く";
$l['forum_is_open_desc'] = "選択しなければ、権限に関係なくユーザーはこのフォーラムに投稿することができなくなります。";
$l['copy_to_new_forum'] = "新しいフォーラムにコピー";
$l['source_forum'] = "コピー元のフォーラム";
$l['source_forum_desc'] = "設定や権限をコピーする元のフォーラム。";
$l['destination_forum'] = "コピー先のフォーラム";
$l['destination_forum_desc'] = "設定や権限をコピーする先のフォーラム。";
$l['new_forum_settings'] = "新しいフォーラムの設定";
$l['copy_settings_and_properties'] = "フォーラムの設定とプロパティをコピーしますか?";
$l['copy_settings_and_properties_desc'] = "コピー先のフォーラムが存在する場合にのみ入力して下さい。";
$l['copy_user_group_permissions'] = "ユーザーグループ権限のコピー";
$l['copy_user_group_permissions_desc'] = "複数のグループを選択する場合は、CTRL キーを使用して下さい。(Macではコマンドキー)";
$l['moderation_options'] = "モデレーションオプション";
$l['mod_new_posts'] = "新規の投稿をモデレートする";
$l['mod_new_threads'] = "新規のスレッドをモデレートする";
$l['mod_new_attachments'] = "新規の添付ファイルをモデレートする";
$l['mod_after_edit'] = "編集された投稿をモデレートする";
$l['override_user_style'] = "ユーザーの選択したこのフォーラムのスタイルを上書きする";
$l['style_options'] = "スタイルオプション";
$l['forum_specific_style'] = "フォーラム固有のスタイル:";
$l['use_default'] = "デフォルトを使用";
$l['dont_display_rules'] = "このフォーラムのルールは表示しない";
$l['display_rules_inline'] = "スレッド表示にこのフォーラムのルールを表示する";
$l['display_rules_link'] = "このフォーラムのルールへのリンクを表示する";
$l['display_method'] = "表示方法:";
$l['rules'] = "ルール:";
$l['forum_rules'] = "フォーラムルール";
$l['username'] = "ユーザー名";
$l['moderator_username_desc'] = "追加するモデレータのユーザー名";
$l['add_moderator'] = "モデレータを追加";
$l['default_view_options'] = "デフォルトの表示オプション";
$l['default_date_cut'] = "デフォルトの表示範囲:";
$l['default_sort_by'] = "デフォルトの並べ換え基準:";
$l['default_sort_order'] = "デフォルトの並び順:";
$l['board_default'] = "掲示板デフォルト";
$l['datelimit_1day'] = "本日のみ";
$l['datelimit_5days'] = "過去 5 日間";
$l['datelimit_10days'] = "過去 10 日間";
$l['datelimit_20days'] = "過去 20 日間";
$l['datelimit_50days'] = "過去 50 日間";
$l['datelimit_75days'] = "過去 75 日間";
$l['datelimit_100days'] = "過去 100 日間";
$l['datelimit_lastyear'] = "本年";
$l['datelimit_beginning'] = "最初から";
$l['sort_by_subject'] = "スレッド表題";
$l['sort_by_lastpost'] = "最新投稿日時";
$l['sort_by_starter'] = "スレッド作成者";
$l['sort_by_started'] = "スレッド作成日時";
$l['sort_by_rating'] = "スレッド評価";
$l['sort_by_replies'] = "返信数";
$l['sort_by_views'] = "閲覧回数";
$l['sort_order_asc'] = "昇順";
$l['sort_order_desc'] = "降順";
$l['misc_options'] = "その他オプション";
$l['allow_html'] = "投稿に HTML の使用を許可します";
$l['allow_mycode'] = "投稿に MyCode の使用を許可します";
$l['allow_smilies'] = "投稿に顔文字の使用を許可します";
$l['allow_img_code'] = "投稿に [img] コードの使用を許可します (MyCode も許可されている必要があります)";
$l['allow_post_icons'] = "投稿アイコンの選択を許可します";
$l['allow_thread_ratings'] = "スレッドの評価を許可します";
$l['show_forum_jump'] = "このフォーラムの 'フォーラムジャンプ' メニューへの表示を許可します";
$l['use_postcounts'] = "このフォーラムの投稿はユーザー投稿数にカウントされます。";
$l['use_permissions'] = "権限を使用する";
$l['use_permissions_desc'] = "このユーザーグループが使用する権限を選択して下さい - 権限を継承する (カスタム権限は削除されます) か カスタム権限を設定するかのいずれかです。";
$l['inherit_permissions'] = "ユーザーグループ権限を使用する、もしくは親グループから権限を継承する";
$l['custom_permissions'] = "(以下の) カスタム権限を使用する";
$l['save_permissions'] = "フォーラム権限を保存";
$l['error_missing_title'] = "タイトルを入力しなくてはなりません。";
$l['error_no_parent'] = "親フォーラムを選択しなくてはなりません。";
$l['error_not_empty'] = "スレッドが存在するフォーラムをカテゴリーに変換することはできません。";
$l['success_forum_added'] = "フォーラムは正常に作成されました。";
$l['success_moderator_added'] = "モデレータはこのフォーラムへ正常に追加されました。";
$l['success_forum_permissions_saved'] = "フォーラム権限は正常に保存されました。";
$l['success_forum_copied'] = "選択したフォーラムは正常にコピーされました。";
$l['error_moderator_already_added'] = "選択したユーザーは既にこのフォーラムのモデレータになっています。";
$l['error_moderator_not_found'] = "指定のユーザーが見つかりませんでした。";
$l['error_new_forum_needs_name'] = "新しいフォーラムには名前が必要です。";
$l['error_invalid_source_forum'] = "コピー元のフォーラムが不正です。";
$l['error_invalid_destination_forum'] = "コピー先のフォーラムが不正です。";
$l['group_viewing'] = "表示";
$l['group_posting_rating'] = "投稿／評価";
$l['group_editing'] = "編集";
$l['group_polls'] = "投票";
$l['group_misc'] = "その他";
$l['viewing_field_canview'] = "フォーラムを表示";
$l['viewing_field_canviewthreads'] = "フォーラムのスレッドを表示";
$l['viewing_field_candlattachments'] = "添付ファイルをダウンロード";
$l['posting_rating_field_canpostthreads'] = "スレッドを作成";
$l['posting_rating_field_canpostreplys'] = "返信を投稿";
$l['posting_rating_field_canpostattachments'] = "添付ファイルを投稿";
$l['posting_rating_field_canratethreads'] = "スレッドを評価";
$l['editing_field_caneditposts'] = "自分の投稿を編集";
$l['editing_field_candeleteposts'] = "自分の投稿を削除";
$l['editing_field_candeletethreads'] = "自分のスレッドを削除";
$l['editing_field_caneditattachments'] = "自分の添付ファイルを編集";
$l['polls_field_canpostpolls'] = "投票を作成";
$l['polls_field_canvotepolls'] = "投票する";
$l['misc_field_cansearch'] = "フォーラムを検索";
?>