<?php
/**
 * MyBB 1.4 English Language Pack
 * Copyright  2008 MyBB Group, All Rights Reserved
 * 
 * $Id: global.lang.php 4309 2009-01-17 18:36:01Z Tikitiki $
 */
 
$l['today'] = "本日";
$l['yesterday'] = "昨日";
$l['size_yb'] = "YB";
$l['size_zb'] = "ZB";
$l['size_eb'] = "EB";
$l['size_pb'] = "PB";
$l['size_tb'] = "TB";
$l['size_gb'] = "GB";
$l['size_mb'] = "MB";
$l['size_kb'] = "KB";
$l['size_bytes'] = "バイト";
$l['na'] = "データなし";
// Header language strings
$l['mybb_admin_panel'] = "MyBB コントロールパネル";
$l['mybb_admin_cp'] = "MyBB 管理 CP";
$l['logged_in_as'] = "ログイン中のユーザー";
$l['view_board'] = "フォーラムを表示";
$l['logout'] = "ログアウト";
// Footer language strings
$l['generated_in'] = "{2} クエリーを {1} 秒で生成。";
// Login page
$l['enter_username_and_password'] = "ユーザー名とパスワードを入力して続けて下さい。";
$l['mybb_admin_login'] = "MyBB コントロールパネル - ログイン";
$l['return_to_forum'] = "フォーラムへ戻る";
$l['please_login'] = "ログインして下さい";
$l['username'] = "Username:";
$l['password'] = "ユーザー名:";
$l['login'] = "ログイン";
$l['lost_password'] = "パスワードを忘れた?";
$l['error_invalid_admin_session'] = "不正な管理セッション";
$l['error_admin_session_expired'] = "管理セッションの有効期限が切れました";
$l['error_invalid_ip'] = "このセッションに対して不正な IP アドレスです。";
$l['success_logged_out'] = "正常にログアウトしました。";
$l['error_invalid_username_password'] = "入力したユーザー名とパスワードの組み合わせが正しくありません。";
// Action Confirmation
$l['confirm_action'] = "本当にこの操作を実行しますか?";
// Common words and phrases
$l['home'] = "ホーム";
$l['name'] = "名前";
$l['size'] = "サイズ";
$l['controls'] = "管理";
$l['view'] = "表示";
$l['yes'] = "はい";
$l['no'] = "いいえ";
$l['options'] = "オプション";
$l['proceed'] = "続ける";
$l['ok'] = "OK";
$l['error'] = "エラー";
$l['edit'] = "編集";
$l['never'] = "なし";
$l['legend'] = "凡例";
$l['version'] = "バージョン";
$l['languagevar'] = "言語";
$l['use_default'] = "デフォルトを使用";
$l['file'] = "ファイル";
$l['go'] = "実行";
$l['unknown'] = "不明";
$l['year'] = "年";
$l['year_short'] = "年";
$l['years'] = "年";
$l['years_short'] = "年";
$l['month'] = "月";
$l['month_short'] = "月";
$l['months'] = "月";
$l['months_short'] = "月";
$l['week'] = "週";
$l['week_short'] = "週";
$l['weeks'] = "週";
$l['weeks_short'] = "週";
$l['day'] = "日";
$l['day_short'] = "日";
$l['days'] = "日";
$l['days_short'] = "日";
$l['hour'] = "時間";
$l['hour_short'] = "時";
$l['hours'] = "時間";
$l['hours_short'] = "時";
$l['minute'] = "分";
$l['minute_short'] = "分";
$l['minutes'] = "Minutes";
$l['minutes_short'] = "分";
$l['second'] = "秒";
$l['second_short'] = "秒";
$l['seconds'] = "秒";
$l['seconds_short'] = "秒";
$l['permanent'] = "永久";
$l['all_forums'] = "すべてのフォーラム";
$l['mybb_acp'] = "MyBB ACP";
$l['pages'] = "ページ";
$l['previous'] = "前へ";
$l['page'] = "ページ";
$l['next'] = "次へ";
$l['delete'] = "削除";
$l['reset'] = "リセット";
$l['and'] = "かつ";
$l['go'] = "実行";
$l['on'] = "On";
$l['off'] = "Off";
// Parser bits
$l['quote'] = "引用:";
$l['wrote'] = "が書いた内容:";
$l['code'] = "コード:";
$l['php_code'] = "PHP コード:";
$l['linkback'] = "元の投稿";
// The months of the year
$l['january'] = "1月";
$l['february'] = "2月";
$l['march'] = "3月";
$l['april'] = "4月";
$l['may'] = "5月";
$l['june'] = "6月";
$l['july'] = "7月";
$l['august'] = "8月";
$l['september'] = "9月";
$l['october'] = "10月";
$l['november'] = "11月";
$l['december'] = "12月";
// Access Denied
$l['access_denied'] = "アクセスは拒否されました";
$l['access_denied_desc'] = "管理者コントロールパネルのこの箇所へのアクセス権限がありません。";
// Super Administrator required
$l['cannot_perform_action_super_admin_general'] = "申し訳ありませんが、スーパー管理者以外はこのアクションを実行できません。<br /><br />このアクションを実行するには、あなたのユーザー　ID を inc/config.php のスーパー管理者一覧に追加しなくてはなりません。
申し訳ありませんが、スーパー管理者以外はこのアクションを実行できません。<br /><br />このアクションを実行するには、あなたのユーザー ID を inc/config.php のスーパー管理者一覧に追加しなくてはなりません。";
// AJAX
$l['loading_text'] = "ロード中<br />しばらくお待ち下さい...";
// Time zone selection boxes
$l['timezone_gmt_minus_1200'] = "(GMT -12:00) エニウェトク、クェゼリン";
$l['timezone_gmt_minus_1100'] = "(GMT -11:00) ノーム、ミッドウェイ島、サモア";
$l['timezone_gmt_minus_1000'] = "(GMT -10:00) ハワイ";
$l['timezone_gmt_minus_900'] = "(GMT -9:00) アラスカ";
$l['timezone_gmt_minus_800'] = "(GMT -8:00) 太平洋標準時";
$l['timezone_gmt_minus_700'] = "(GMT -7:00) 山地標準時";
$l['timezone_gmt_minus_600'] = "(GMT -6:00) 中部標準時、メキシコシティ";
$l['timezone_gmt_minus_500'] = "(GMT -5:00) 東部標準時、ボゴタ、リマ、キト";
$l['timezone_gmt_minus_450'] = "(GMT -4:30) ベネズエラ (9月)";
$l['timezone_gmt_minus_400'] = "(GMT -4:00) 大西洋標準時、カラカス、ラ・パス";
$l['timezone_gmt_minus_350'] = "(GMT -3:30) ニューファンドランド";
$l['timezone_gmt_minus_300'] = "(GMT -3:00) ブラジル、ブエノスアイレス、ジョージタウン、フォークランド諸島";
$l['timezone_gmt_minus_200'] = "(GMT -2:00) ミッド・アトランティック、アセンション島、セント・ヘレナ";
$l['timezone_gmt_minus_100'] = "(GMT -1:00) アゾレス諸島、カボベルデ諸島";
$l['timezone_gmt'] = "(GMT) カサブランカ、ダブリン、エディンバラ、ロンドン、リスボン、モンロビア";
$l['timezone_gmt_100'] = "(GMT +1:00) ベルリン、ブリュッセル、コペンハーゲン、マドリード、パリ、ローマ";
$l['timezone_gmt_200'] = "(GMT +2:00) カリーニングラード、南アフリカ、ワルシャワ";
$l['timezone_gmt_300'] = "(GMT +3:00) バクダッド、リヤド、モスクワ、ナイロビ";
$l['timezone_gmt_350'] = "(GMT +3:30) テヘラン";
$l['timezone_gmt_400'] = "(GMT +4:00) アブダビ、バクー、マスカット、トリビシ";
$l['timezone_gmt_450'] = "(GMT +4:30) カブール";
$l['timezone_gmt_500'] = "(GMT +5:00) イスラマバード、カラチ、タシケント";
$l['timezone_gmt_550'] = "(GMT +5:30) ムンバイ、カルカッタ、マドラス、ニューデリー";
$l['timezone_gmt_600'] = "(GMT +6:00) アルマトゥイ, コロンバ、ダッカ";
$l['timezone_gmt_700'] = "(GMT +7:00) バンコク、ハノイ、ジャカルタ";
$l['timezone_gmt_800'] = "(GMT +8:00) 北京、香港、パース、シンガポール、台北";
$l['timezone_gmt_900'] = "(GMT +9:00) 大阪、東京、札幌、ソウル、ヤクーツク";
$l['timezone_gmt_950'] = "(GMT +9:30) アデレード、ダーウィン";
$l['timezone_gmt_1000'] = "(GMT +10:00) メルボルン、パプアニューギニア、シドニー、ウラジオストーク";
$l['timezone_gmt_1100'] = "(GMT +11:00) マガダン、ニューカレドニア、ソロモン諸島";
$l['timezone_gmt_1200'] = "(GMT +12:00) オークランド、ウェリントン、フィジー、マーシャル諸島";
$l['timezone_gmt_short'] = "GMT {1}({2})";
// Global language strings used for log deletion pages
$l['confirm_delete_logs'] = "選択したログエントリを破棄しますか?";
$l['confirm_delete_all_logs'] = "ログエントリをすべて破棄しますか?";
$l['selected_logs_deleted'] = "選択したログエントリは削除されました。";
$l['all_logs_deleted'] = "ログエントリはすべて削除されました。";
$l['delete_selected'] = "選択した項目を削除";
$l['delete_all'] = "フィルターした項目をすべて削除";
// Misc
$l['encountered_errors'] = "次のエラーが発生しました:";
$l['invalid_post_verify_key'] = "認証コードが一致しません。以下のアクションを実行するか確認して下さい。";
$l['invalid_post_verify_key2'] = "認証コードが一致しません。このページに正しくアクセスしているか重ねて確認して下さい。";
$l['forums_colon'] = "フォーラム:";
// Code buttons editor language strings
$l['editor_title_bold'] = "太字のテキストを挿入";
$l['editor_title_italic'] = "イタリックテキストを挿入";
$l['editor_title_underline'] = "アンダーラインテキストを挿入";
$l['editor_title_left'] = "テキストを左揃えにする";
$l['editor_title_center'] = "テキストを中央揃えにする";
$l['editor_title_right'] = "テキストを右揃えにする";
$l['editor_title_justify'] = "テキストを両端揃えにする";
$l['editor_title_numlist'] = "番号付きリストを挿入";
$l['editor_title_bulletlist'] = "番号なしリストを挿入";
$l['editor_title_image'] = "画像を挿入";
$l['editor_title_hyperlink'] = "ハイパーリンクを挿入";
$l['editor_title_email'] = "メールアドレスを挿入";
$l['editor_title_quote'] = "引用テキストを挿入";
$l['editor_title_code'] = "整形したコードを挿入";
$l['editor_title_php'] = "整形した PHP コードを挿入";
$l['editor_title_close_tags'] = "現在開いている MyCode タグを閉じる";
$l['editor_enter_list_item'] = "リスト項目を入力して下さい。キャンセルをクリックするか空白のままにしておくとリストの入力を終了します。";
$l['editor_enter_url'] = "ウェブサイトの URL を入力して下さい。";
$l['editor_enter_url_title'] = "オプションで、URL のタイトルを入力することもできます。";
$l['editor_enter_email'] = "挿入するメールアドレスを入力して下さい。";
$l['editor_enter_email_title'] = "オプションで、メールアドレスのタイトルを入力することもできます。";
$l['editor_enter_image'] = "挿入する画像のリモート URL を入力して下さい。";
$l['editor_size_xx_small'] = "極小";
$l['editor_size_x_small'] = "小";
$l['editor_size_small'] = "やや小";
$l['editor_size_medium'] = "中";
$l['editor_size_large'] = "やや大";
$l['editor_size_x_large'] = "大";
$l['editor_size_xx_large'] = "極大";
$l['editor_font'] = "フォント";
$l['editor_size'] = "テキストサイズ";
$l['editor_color'] = "テキストカラー";
$l['missing_task'] = "エラー: タスクファイルが存在しません。";
$l['task_backup_cannot_write_backup'] = "エラー: データベースバックアップタスクがバックアップディレクトリに書き込みができません。";
$l['task_backup_ran'] = "データベースバックアップタスクが正常に終了しました。";
$l['task_checktables_ran'] = "テーブルチェックタスクは正常に終了しました。壊れたテーブルはありませんでした。";
$l['task_checktables_ran_found'] = "注意:テーブルチェックタスクは正常に終了しましたが、テーブルを {1} 個修復しました。";
$l['task_dailycleanup_ran'] = "日次クリーンアップタスクは正常に終了しました。";
$l['task_hourlycleanup_ran'] = "毎時クリーンアップタスクは正常に終了しました。";
$l['task_logcleanup_ran'] = "ログクリーンアップタスクは正常に終了しました。古いログは破棄しました。";
$l['task_promotions_ran'] = "プロモーションタスクは正常に終了しました。";
$l['task_threadviews_ran'] = "スレッドビュータスクは正常に終了しました。";
$l['task_usercleanup_ran'] = "ユーザークリーンアップタスクは正常に終了しました。";
$l['task_massmail_ran'] = "一括メール配信タスクは正常に終了しました。";
$l['task_massmail_ran_errors'] = "\"{1}\" への送信でひとつ以上の問題が起きました:
{2}";
$l['massmail_username'] = "ユーザー名";
$l['email_addr'] = "メールアドレス";
$l['board_name'] = "掲示板名";
$l['board_url'] = "掲示板 URL";
// If the language string for "Username" is too cramped in the ACP Login box
// then use this to define how much larger you want the gap to be (in px)
// $l['login_field_width'] = "0";
?>