<?php
/**
 * MyBB 1.4 English Language Pack
 * Copyright  2008 MyBB Group, All Rights Reserved
 * 
 * $Id: tools_tasks.lang.php 4304 2009-01-02 01:11:56Z chris $
 */

$l['task_manager'] = "タスクマネージャー";
$l['add_new_task'] = "新しいタスクを追加";
$l['add_new_task_desc'] = "ここでは掲示板で自動実行される予定タスクを作成することができます。";
$l['edit_task'] = "タスクを編集";
$l['edit_task_desc'] = "ここではこの予定タスクの様々な設定を編集することができます。";
$l['task_logs'] = "タスクログ";
$l['view_task_logs'] = "タスクログを表示";
$l['view_task_logs_desc'] = "ログを記録するよう設定されたタスクが実行されると、実行結果かエラーが以下に表示されます。30 日前より古いログは自動的に削除されます。";
$l['scheduled_tasks'] = "予定タスク";
$l['scheduled_tasks_desc'] = "ここでは掲示板で自動実行されるタスクを管理できます。今すぐタスクを実行するには、タスクの右にあるアイコンをクリックします。";
$l['title'] = "タイトル";
$l['short_description'] = "簡単な説明";
$l['task_file'] = "タスクファイル";
$l['task_file_desc'] = "このタスクで実行するタスクファイルを選択して下さい。";
$l['time_minutes'] = "実行日時: 分";
$l['time_minutes_desc'] = "コンマで区切ったこのタスクを実行する分 (0-59) のリストを入力して下さい。このタスクを毎分実行する場合は、'*' を入力して下さい。";
$l['time_hours'] = "実行日時: 時";
$l['time_hours_desc'] = "コンマで区切ったこのタスクを実行する時 (0-23) のリストを入力して下さい。このタスクを毎時間実行する場合は、'*' を入力して下さい。";
$l['time_days_of_month'] = "実行日時: 日";
$l['time_days_of_month_desc'] = "コンマで区切ったこのタスクを実行する日 (1-31) のリストを入力して下さい。このタスクを毎日実行する場合は、'*' を入力して下さい。 曜日を指定する場合は以下から選択して下さい。";
$l['every_weekday'] = "平日";
$l['sunday'] = "日曜日";
$l['monday'] = "月曜日";
$l['tuesday'] = "火曜日";
$l['wednesday'] = "水曜日";
$l['thursday'] = "木曜日";
$l['friday'] = "金曜日";
$l['saturday'] = "土曜日";
$l['time_weekdays'] = "実行日時: 曜日";
$l['time_weekdays_desc'] = "このタスクを実行する曜日を選択して下さい。複数の曜日を選択する場合は、CTRL キー (Mac の場合はコマンドキー) を押しながら選択して下さい。このタスクを平日は毎日実行するなら、'平日' を選択して下さい。上記の「日」欄で指定した日に実行する場合も '平日' を選択するようにして下さい。";
$l['every_month'] = "毎月";
$l['time_months'] = "実行日時: 月";
$l['time_months_desc'] = "このタスクを実行する月を選択して下さい。複数の月を選択する場合は、CTRL キー (Mac の場合はコマンドキー) を押しながら選択して下さい。このタスクを毎月実行するなら、'毎月' を選択して下さい。";
$l['enabled'] = "タスクを有効にする";
$l['enable_logging'] = "ログを記録する";
$l['save_task'] = "タスクを保存";
$l['task'] = "タスク";
$l['date'] = "日時";
$l['data'] = "データ";
$l['no_task_logs'] = "現在、予定タスクのログはありません。";
$l['next_run'] = "次回実行日時";
$l['run_task_now'] = "このタスクを今すぐ実行";
$l['run_task'] = "タスクを実行";
$l['disable_task'] = "タスクを無効にする";
$l['enable_task'] = "タスクを有効にする";
$l['delete_task'] = "タスクを削除";
$l['alt_enabled'] = "有効";
$l['alt_disabled'] = "無効";
$l['error_invalid_task'] = "指定のタスクは存在しません。";
$l['error_missing_title'] = "この予定タスクのタイトルが入力されていません。";
$l['error_missing_description'] = "この予定タスクの説明が入力されていません。";
$l['error_invalid_task_file'] = "選択したタスクファイルが存在しません。";
$l['error_invalid_minute'] = "入力された分に誤りがあります。";
$l['error_invalid_hour'] = "入力された時に誤りがあります。";
$l['error_invalid_day'] = "入力された日付に誤りがあります。";
$l['error_invalid_weekday'] = "選択された曜日が無効です。";
$l['error_invalid_month'] = "選択された月が無効です。";
$l['success_task_created'] = "タスクは正常に作成されました。";
$l['success_task_updated'] = "選択したタスクは正常に更新されました。";
$l['success_task_deleted'] = "選択したタスクは正常に削除されました。";
$l['success_task_enabled'] = "選択したタスクが有効になりました。";
$l['success_task_disabled'] = "選択したタスクが無効になりました。";
$l['success_task_run'] = "選択したタスクは正常に実行されました。";
$l['confirm_task_deletion'] = "本当にこの予定タスクを削除しますか?";
$l['confirm_task_enable'] = "<strong>警告:</strong> cron 経由で実行されることが重要なタスクを有効にしようとしています (詳しくは、<a href=\"http://wiki.mybboard.net/\" target=\"_blank\">MyBB Wiki</a> を参照して下さい)。続けますか?";
?>