<?php
/**
 * MyBB 1.4 English Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 *
 * $Id: calendar.lang.php 4304 2009-01-02 01:11:56Z chris $
 */

$l['nav_calendar'] = "カレンダー";
$l['nav_viewevent'] = "イベントを表示";
$l['nav_dayview'] = "日を表示";
$l['nav_addevent'] = "イベントを追加";
$l['nav_editevent'] = "イベントを編集";
$l['nav_move_event'] = "イベントを移動";
$l['calendar_disabled'] = "管理者が無効にしているため、カレンダー機能を使用することはできません。";
// In some languages these months need to be slightly different than those defined in global.lang.php
$l['alt_month_1'] = "1月";
$l['alt_month_2'] = "2月";
$l['alt_month_3'] = "3月";
$l['alt_month_4'] = "4月";
$l['alt_month_5'] = "5月";
$l['alt_month_6'] = "6月";
$l['alt_month_7'] = "7月";
$l['alt_month_8'] = "8月";
$l['alt_month_9'] = "9月";
$l['alt_month_10'] = "10月";
$l['alt_month_11'] = "11月";
$l['alt_month_12'] = "12月";
$l['add_private_event'] = "プライベートイベントを追加";
$l['add_public_event'] = "公開イベントを追加";
$l['calendar'] = "カレンダー";
$l['jump_month'] = "月にジャンプ:";
$l['birthdays_on_day'] = "{1} の誕生日";
$l['birthdayhidden'] = "秘密";
$l['event'] = "イベント";
$l['events'] = "イベント";
$l['add_event'] = "イベントを追加";
$l['event_date'] = "イベント日:";
$l['event_recurring_start_date'] = "開始日:";
$l['event_recurring_end_date'] = "終了日:";
$l['event_recurring_repeat_days'] = "イベントを繰り返す日:";
$l['event_name'] = "イベント名:";
$l['event_details'] = "イベント情報:";
$l['event_options'] = "オプション:";
$l['private_option'] = "<b>プライベート</b> あなた以外の人にはこのイベントを見ることができません。(登録ユーザのみ)";
$l['delete_option'] = "<b>削除:</b> このイベントを削除します";
$l['post_event'] = "イベントを投稿";
$l['day_view'] = "日表示";
$l['birthday'] = "誕生日";
$l['birthdays'] = "誕生日";
$l['event_author'] = "イベントアバター:";
$l['edit_event'] = "イベントを編集";
$l['view_event'] = "イベントを表示";
$l['no_events'] = "この日に関連するイベントはありません。<p><a href=\"calendar.php?action=addevent&amp;calendar={1}&amp;day={2}&amp;month={3}&amp;year={4}\">イベントを作成</a>.</p>";
$l['years_old'] = "{1} 歳";
$l['alt_edit'] = "このイベントを編集します";
$l['alt_delete'] = "このイベントを削除します";
$l['moderator_options'] = "モデレータオプション";
$l['approve_event'] = "イベントを承認";
$l['unapprove_event'] = "イベントを却下";
$l['move_event'] = "イベントを移動";
$l['repeats_every_day'] = "毎日繰り返す";
$l['repeats_every_x_days'] = "{1} 日ごとに繰り返す";
$l['repeats_on_weekdays'] = "月曜から金曜まで繰り返す";
$l['every_week_on_days'] = "毎週 {1} に繰り返す";
$l['every_week'] = "毎週繰り返す";
$l['every_x_weeks_on_days'] = "{1} 週間ごとの {2} に<br />繰り返す";
$l['every_x_weeks'] = "{1} 週間ごとに繰り返す";
$l['every_month_on_day'] = "毎月の {1} 日に<br />繰り返す";
$l['every_x_months_on_day'] = "{2} カ月ごとの<br />{1} 日に繰り返す<br />";
$l['every_month_on_weekday'] = "毎月 {1} {2}に<br />繰り返す";
$l['every_x_months_on_weekday'] = "{3} カ月ごとの<br />{1} {2} に繰り返す";
$l['weekday_occurance_1'] = "第一";
$l['weekday_occurance_2'] = "第二";
$l['weekday_occurance_3'] = "第三";
$l['weekday_occurance_4'] = "第四";
$l['weekday_occurance_last'] = "最終";
$l['every_year_on_day'] = "毎年 {1} {2} に繰り返す";
$l['every_x_years_on_day'] = "{3} 年ごとの {1} {2} に繰り返す";
$l['every_year_on_weekday'] = "毎年 {3} の {1} {2} に繰り返す";
$l['every_x_year_on_weekday'] = "{4} 年ごとの {3} の {1} {2} に繰り返す";
$l['delete_event'] = "イベントを削除";
$l['delete_q'] = "削除?";
$l['delete_1'] = "このイベントを削除するなら、左側のチェックボックスをチェックしてから右にあるボタンをクリックします。";
$l['delete_2'] = "<b>注意:</b> この処理は取り消せません。";
$l['delete_now'] = "今すぐ削除";
$l['jump_to_calendar'] = "カレンダーにジャンプ:";
$l['select_calendar'] = "カレンダー:";
$l['type_single'] = "終日イベント";
$l['type_ranged'] = "時間帯または繰り返しイベント";
$l['enter_time'] = "時刻:";
$l['start_time'] = "開始:";
$l['end_time'] = "終了:";
$l['timezone'] = "タイムゾーン:";
$l['ignore_timezone'] = "<strong>タイムゾーンを無視:</strong> このイベントには表示側のタイムゾーンを使用すべき。";
$l['repeats'] = "繰り返し:";
$l['does_not_repeat'] = "繰り返さない";
$l['repeats_daily'] = "毎日";
$l['repeats_weekdays'] = "毎週平日 (月-金)";
$l['repeats_weekly'] = "毎週";
$l['repeats_every'] = "繰り返し: 毎";
$l['day_or_days'] = "日";
$l['week_or_weeks_on'] = "週";
$l['repeats_monthly'] = "毎月";
$l['repeats_yearly'] = "毎年";
$l['repeats_every'] = "繰り返し: 毎";
$l['repeats_on_day'] = "繰り返し: 毎";
$l['of_every'] = "ごとに";
$l['month_or_months'] = "カ月ごと";
$l['repeats_on_the'] = "繰り返す";
$l['day_of_every'] = "日ごとに";
$l['repeats_on'] = "繰り返す";
$l['every'] = "毎";
$l['year_or_years'] = "年";
$l['of'] = "の";
$l['move_to_calendar'] = "カレンダーに移動:";
$l['weekly_overview'] = "週間表示:";
$l['previous_week'] = "先週";
$l['next_week'] = "来週";
$l['first'] = "第一";
$l['second'] = "第二";
$l['third'] = "第三";
$l['fourth'] = "第四";
$l['last'] = "最終";
$l['all_day'] = "終日";
$l['starts'] = "開始: ";
$l['finishes'] = "終了: ";
$l['error_incorrectday'] = "入力された日が存在しないようです。戻ってやり直して下さい。";
$l['error_invalidevent'] = "指定のイベントに誤りがあるか、もしくは存在しません。";
$l['invalid_calendar'] = "指定されたカレンダーは存在しません。正しいページを表示しようとしていますか?";
$l['redirect_eventdeleted'] = "イベントは正常に削除されました。<br />すぐにカレンダーへ戻ります。";
$l['redirect_eventupdated'] = "イベントは正常に更新されました。<br />すぐに元のページへ戻ります。";
$l['redirect_eventadded'] = "イベントは正常に追加されました。<br />すぐに元のページへ戻ります。";
$l['redirect_eventadded_moderation'] = "イベントは正常に追加されましたが、表示する前にフォーラムモデレータによるモデレーションが必要です。<br />すぐにカレンダーへ戻ります。";
$l['redirect_eventunapproved'] = "イベントを却下しました。<br />すぐに元のページへ戻ります。";
$l['redirect_eventapproved'] = "イベントを承認しました。<br />すぐに元のページへ戻ります。";
?>