<?php
/**
 * MyBB 1.4 English Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 * 
 * $Id: helpdocs.lang.php 4276 2008-11-23 03:01:33Z Tikitiki $
 */

// Help Document 1
$l['d1_name'] = "ユーザー登録";
$l['d1_desc'] = "ユーザー登録の特典と権限";
$l['d1_document'] = "このフォーラムにはログインと登録が必要な場所があります。登録は無料で、しかも数分しかかかりません。<br /><br />ぜひ登録をお願いします; 一度登録すれば、メッセージの投稿やあなた独自の設定、プロフィールの管理ができるようになります。
<br /><br />登録が必要な機能には、通常、フォーラムの購読、スタイルの変更、パーソナルノート (シンプルなノートパッドです) へのアクセス、フォーラムメンバーへのメール送信があります。";
// Help Document 2
$l['d2_name'] = "プロフィールの更新";
$l['d2_desc'] = "現在記録されているデータの変更";
$l['d2_document'] = "フォーラムにログインしている時に、インスタントメッセージの情報や、パスワードにような情報を更新する必要があると思うかもしれません。あるいはひょっとして、メールアドレスを変更する必要もあるかもしれません。そういった情報はいずれもユーザーコントロールパネルから変更することができます。コントロールパネルにアクセスするのは簡単です。ほとんどのページの上部に \"ユーザー CP\" と表示されているリンクがあるのでそれをクリックします。そこから、単に\"プロフィールを編集\" を選択してお好みの項目を編集あるいは更新します。それから、変更を反映にするためにページの一番下にあるボタンを続けてクリックして下さい。";
// Help Document 3
$l['d3_name'] = "MyBB で使用される Cookies";
$l['d3_desc'] = "MyBB は cookies を使って、登録情報の一部を保存します。";
$l['d3_document'] = "MyBB は、登録済みならログイン情報を、未登録なら最後にページを表示した日時を保存するのに cookies を使います。
<br /><br />Cookies はコンピューター上に保存される小さなテキスト文書です; このフォーラムが設定する cookies は、このウェブサイトで使われるだけで、セキュリティリスクはありません。
<br /><br />また、このフォーラムの cookies は、あなたが読んだ特定のトピックと最後にそれを読んだ日時を記録するのにも使われます。
<br /><br />フォーラムが設定する cookies をすべて消去するには、<a href=\"misc.php?action=clearcookies&amp;key={1}\">ここ</a>をクリックして下さい。";
// Help Document 4
$l['d4_name'] = "ログインとログアウト";
$l['d4_desc'] = "ログインとログアウトの方法";
$l['d4_document'] = "ログインすると、都度ユーザー名とパスワードを入力しなくてもフォーラムが表示できるように、コンピュータに cookie を設定します。ログアウトすると、他の人があなたになりすましてフォーラムを読んだりできないように cookie を消去します。
<br /><br />ログインは、単にフォーラムの上部にあるログインリンクをクリックするだけです。ログアウトも、同じ場所にあるログアウトリンクをクリックするだけです。ログアウトできなくなってしまった場合は、コンピュータの cookies を消去することで、ログアウトしたのと同じになります。";
// Help Document 5
$l['d5_name'] = "新しい話題を投稿する";
$l['d5_desc'] = "フォーラムで新しいスレッドを始める";
$l['d5_document'] = "関心のあるフォーラムに行き、新しいトピック (やスレッド) を作成するには、フォーラムの上下にある \"新規トピック\" と名前の付いたブタンをクリックするだけです。管理者が、そのフォーラムへの投稿はスタッフに限定していたりフォーラム全体をアーカイブしていると、どのフォーラムでも新しいトピックを投稿する権限があるとは限らないという点に注意して下さい。";
// Help Document 6
$l['d6_name'] = "返信を投稿する";
$l['d6_desc'] = "フォーラムの話題に返信する";
$l['d6_document'] = "投稿を読んでいると、返信したくなるスレッドに出くわすこともあるでしょう。返信は、単にスレッドの上下にある \"返信\" ボタンをクリックするだけです。ある特定のフォーラムではメッセージを返信できるユーザーを管理者が限定していることがあるという点に注意しておいて下さい。
<br /><br />加えて、フォーラムのモデレータがユーザーの返信を禁止するためにスレッドを閉じているかもしれません。そのようなスレッドをモデレータや管理者の支援なしで開く方法はありません。";
// Help Document 7
$l['d7_name'] = "MyCode";
$l['d7_desc'] = "投稿をさらによくする MyCode の使い方を学ぶ";
$l['d7_document'] = "特定の効果を付け加えるのに、投稿中に、MyCode, HTML の単純化バージョン, を使うことができます。
<p><br />[b]このテキストは太字[/b]<br />&nbsp;&nbsp;&nbsp;<b>このテキストは太字</b>
<p>[i]このテキストはイタリック[/i]<br />&nbsp;&nbsp;&nbsp;<i>このテキストはイタリック</i>
<p>[u]このテキストはアンダーラインつき[/u]<br />&nbsp;&nbsp;&nbsp;<u>このテキストはアンダーラインつき</u>
<p>[s]このテキストは取消線つき[/s]<br />&nbsp;&nbsp;&nbsp;<strike>このテキストは取消線つき</strike>
<p><br />[url]http://www.example.com/[/url]<br />&nbsp;&nbsp;&nbsp;<a href=\"http://www.example.com/\">http://www.example.com/</a>
<p>[url=http://www.example.com/]Example.com[/url]<br />&nbsp;&nbsp;&nbsp;<a href=\"http://www.example.com/\">Example.com</a>
<p>[email]example@example.com[/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:example@example.com\">example@example.com</a>
<p>[email=example@example.com]メールして下さい![/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:example@example.com\">メールして下さい!</a>
<p>[email=example@example.com?subject=spam]表題付きのメール[/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:example@example.com?subject=spam\">表題付きのメール</a>
<p><br />[quote]ここに引用記号付きテキスト[/quote]<br />&nbsp;&nbsp;&nbsp;<quote>ここに引用記号付きテキスト</quote>
<p>[code]あらかじめフォーマット済みのテキスト[/code]<br />&nbsp;&nbsp;&nbsp;<code>あらかじめフォーマット済みのテキスト</code>
<p><br />[img]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src=\"http://www.php.net/images/php.gif\">
<p>[img=50x50]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src=\"http://www.php.net/images/php.gif\" width=\"50\" height=\"50\">
<p><br />[color=red]このテキストは赤[/color]<br />&nbsp;&nbsp;&nbsp;<font color=\"red\">このテキストは赤</font>
<p>[size=3]このテキストのサイズは 3[/size]<br />&nbsp;&nbsp;&nbsp;<font size=\"3\">このテキストのサイズは 3</font>
<p>[font=Tahoma]このフォントは Tahoma[/font]<br />&nbsp;&nbsp;&nbsp;<font face=\"Tahoma\">このフォントは Tahoma</font>
<p><br />[align=center]これは中央揃え[/align]<div align=\"center\">これは中央揃え</div>
<p>[align=right]これは右揃え[/align]<div align=\"right\">これは右揃え</div>
<p><br />[list]<br />[*]リスト項目 #1<br />[*]リスト項目 #2<br />[*]リスト項目 #3<br />[/list]<br /><ul><li>リスト項目 #1</li><li>リスト項目 #2</li><li>リスト項目 #3</li>
</ul>
<p>番号付きリストは [list=1] を使い、アルファベット順リストは [list=a] を使えば作ることができます。</p>";
?>