<?php
/**
 * MyBB 1.4 English Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 * 
 * $Id: messages.lang.php 4854 2010-04-07 02:44:40Z RyanGordon $
 */

$l['click_no_wait'] = "待てない場合はここをクリックして下さい。";
$l['redirect_return_forum'] = "<br /><br />Alternatively, <a href=\"{1}\">フォーラムに戻る</a>。";
$l['redirect_emailsent'] = "Eメールは正常に送信されました。";
$l['redirect_loggedin'] = "正常にログインしました。<br />すぐに元のページへ戻ります。";
$l['error_incompletefields'] = "ひとつもしくはそれ以上の必須項目が入力されていないようです。 前に戻って必須項目を入力して下さい。";
$l['error_alreadyuploaded'] = "この投稿には既に同じ名前のファイルが添付されています。ファイルの名前を変更してアップロードし直して下さい。";
$l['error_nomessage'] = "申し訳ありませんが、適切な本文が入力されていないため、処理を進めることができません。前に戻ってやり直して下さい。";
$l['error_invalidemail'] = "入力したメールアドレスが正しくありません。";
$l['error_nomember'] = "指定したメンバーが間違っているか、もしくは存在しません。";
$l['error_maxposts'] = "申し訳ありませんが、一日の投稿数の制限を超えました。これ以上の投稿は明日までお待ち頂くか、管理者に連絡をとって下さい。<br /><br />あなたが一日に投稿できる最大の数は、{1} です。";
$l['error_nohostname'] = "入力された IP からホスト名を取得できませんでした。";
$l['error_invalidthread'] = "指定のスレッドは存在しません。";
$l['error_invalidpost'] = "指定の投稿は存在しません。";
$l['error_invalidattachment'] = "指定の添付ファイルは存在しません。";
$l['error_invalidforum'] = "不適切なフォーラム";
$l['error_closedinvalidforum'] = "このフォーラムには投稿できません。フォーラムが閉じているか、カテゴリです。";
$l['error_attachtype'] = "添付したファイルのタイプは許可されていません。添付ファイルを削除するか、異なるタイプを選択して下さい。";
$l['error_attachsize'] = "単婦ファイルが大きすぎます。このファイルタイプの最大値は、 {1} クロバイドです。";
$l['error_uploadsize'] = "アップロードするファイルが大きすぎます。";
$l['error_uploadfailed'] = "ファイルのアップロードに失敗しました。適切なファイルを選択してやり直して下さい。";
$l['error_uploadfailed_detail'] = "エラー詳細: ";
$l['error_uploadfailed_php1'] = "PHP の応答: アップロードしたファイルの大きさが、php.ini の upload_max_filesize ディテクティブで定義されている値を越えました。このエラーをフォーラム管理者に連絡して下さい。";
$l['error_uploadfailed_php2'] = "アップロードしたファイルの大きさが、指定の最大ファイルサイズを越えました。";
$l['error_uploadfailed_php3'] = "アップロードしたファイルの一部だけがアップロードに成功しました。";
$l['error_uploadfailed_php4'] = "アップロードされたファイルはありません。";
$l['error_uploadfailed_php6'] = "PHP の応答: 一時フォルダがありません。このエラーをフォーラム管理者に連絡して下さい。";
$l['error_uploadfailed_php7'] = "PHP の応答: ファイルをディスクに書き込めませんでした。このエラーをフォーラム管理者に連絡して下さい。";
$l['error_uploadfailed_phpx'] = "PHP の応答 エラーコード: {1}.  このエラーをフォーラム管理者に連絡して下さい。";
$l['error_uploadfailed_nothingtomove'] = "指定のファイルは不正です。そのためアップロードしたファイルは目的のディレクトリへ移動できませんでした。";
$l['error_uploadfailed_movefailed'] = "アップロードしたファイルを目的のディレクトリへ移動する際にエラーが発生しました。";
$l['error_uploadfailed_lost'] = "サーバーに添付ファイルが見つかりませんでした。";
$l['error_emailmismatch'] = "入力したメールアドレスが一致しません。前に戻ってやり直して下さい。";
$l['error_nopassword'] = "入力されたパスワードが正しくありません。";
$l['error_usernametaken'] = "選択したユーザー名は既に登録されています。";
$l['error_nousername'] = "ユーザー名が入力されていません。";
$l['error_invalidusername'] = "入力したユーザー名が正しくないようです。";
$l['error_invalidpassword'] = "入力したパスワードが正しくありません。パスワードをお忘れでしたら、<a href=\"member.php?action=lostpw\">ここ</a>をクリックして下さい。もしくは、前に戻ってやり直して下さい。";
$l['error_postflooding'] = "申し訳ありませんが、あなたの投稿を処理できません。あなたは管理者の指定により、{1} 秒ごとに一度の頻度でしか投稿できません。";
$l['error_nopermission_guest_1'] = "ログインしていないか、このページを表示する権限がありません。これは次の理由のうちのどれかが原因です:";
$l['error_nopermission_guest_2'] = "ログインも登録もされていません。このページの下にあるフォームを使ってログインして下さい。";
$l['error_nopermission_guest_3'] = "このページにアクセスする権限がありません。管理者ではないのに、管理ページや管理リソースにアクセスしようとしていませんか?  フォーラムルールであなたにこのアクションが許可されているかどうか確認して下さい。";
$l['error_nopermission_guest_4'] = "あなたのアカウントを管理者が無効にしているか、アカウントアクティベーションがまだの可能性があります。";
$l['login'] = "ログイン";
$l['need_reg'] = "登録が必要ですか?";
$l['forgot_password'] = "パスワードを忘れましたか?";
$l['error_nopermission_user_1'] = "このページにアクセスする権限がありません。これは次の理由のうちのどれかが原因です:";
$l['error_nopermission_user_ajax'] = "このページにアクセスする権限がありません。";
$l['error_nopermission_user_2'] = "あなたのアカウントが一時停止されているか、このリソースにアクセスすることを禁止されています。";
$l['error_nopermission_user_3'] = "このページにアクセスする権限がありません。管理者ではないのに管理ページや管理リソースにアクセスしようとしていませんか? フォーラムルールであなたにこのアクションが許可されているかどうか確認して下さい。";
$l['error_nopermission_user_4'] = "あなたのアカウントはまだアクティベートされていないか、モデレーション待ちです。";
$l['error_nopermission_user_resendactivation'] = "アクティベーションコードを再送";
$l['error_nopermission_user_5'] = "現在、ユーザー名 '{1}' でログインしています";
$l['logged_in_user'] = "ログインユーザー";
$l['error_too_many_images'] = "画像が多すぎます。";
$l['error_too_many_images2'] = "申し訳ありませんが、画像が多すぎて投稿を処理することができません。投稿から画像をいくつか削除した上で続けて下さい。";
$l['error_too_many_images3'] = "<b>注意:</b> 一投稿あたりの画像サイズ合計は、最大";
$l['error_attach_file'] = "ファイルの添付でエラー";
$l['please_correct_errors'] = "次のエラーを解決してから続けて下さい:";
$l['error_reachedattachquota'] = "添付ファイルのクォータ上限 {1} に達しているため、申し訳ありませんがこのファイルを添付することはできません。";
$l['error_invaliduser'] = "指定のユーザーが間違っているか、もしくは存在しません。";
$l['error_invalidaction'] = "不正なアクション";
$l['error_messagelength'] = "申し訳ありませんが、本文が長すぎて投稿することはできません。本文を短くしてやり直して下さい。";
$l['error_message_too_short'] = "申し訳ありませんが、本文が短すぎて投稿することはできません。";
$l['failed_login_wait'] = "ログインの失敗が規定の回数に達しました。{1}時間 {2}分 {3}秒 待たないと再度ログインすることはできません。";
$l['failed_login_again'] = "<br /><strong>{1}</strong> 回以上ログインを試みました。";
$l['error_max_emails_day'] = "24 時間で {1} メッセージも送信して割り当てられたクォータの上限を越えたため、'友だちにスレッドを送信' もしくは 'ユーザーにメールを送信' 機能を使用することはできません。";
$l['emailsubject_lostpw'] = "{1} のパスワードリセット";
$l['emailsubject_passwordreset'] = "{1} の新しいパスワード";
$l['emailsubject_subscription'] = "{1} に新しい返信";
$l['emailsubject_randompassword'] = "{1} のパスワード";
$l['emailsubject_activateaccount'] = "{1} のアカウントアクティベーション";
$l['emailsubject_forumsubscription'] = "{1} に新しいスレッド";
$l['emailsubject_reportpost'] = "{1} でレポートされた投稿";
$l['emailsubject_reachedpmquota'] = "{1} のプライベートメッセージクォータが上限に達しました";
$l['emailsubject_changeemail'] = "{1} のEメールを変更";
$l['emailsubject_newpm'] = "{1} の新しいプライベートメッセージ";
$l['emailsubject_sendtofriend'] = "{1} の興味深いウェブページ";
$l['emailbit_viewthread'] = "... (さらに読むならスレッドへ移動して下さい..)";
$l['email_lostpw'] = "{1},

ウェブブラウザで以下の URL を表示して、{2} のアカウントパスワードのリセットを完了して下さい。

{3}/member.php?action=resetpassword&uid={4}&code={5}

もし上記のリンクが正しく動作しなければ、

{3}/member.php?action=resetpassword

を表示して、以下の内容を入力して下さい:

ユーザー名: {1}
アクティベーションコード: {5}

以上、よろしくお願いいたします。
{2} スタッフ";
$l['email_reportpost'] = "{2} から {1} がこの投稿を報告しました:

{3}
{4}/{5}

このユーザーがこの投稿を報告した理由:
{7}

このメッセージは、このフォーラムのモデレータ全員、もしくは、モデレータがいなければ管理者とスーパーモデレータ全員に送信されています。

速やかにこの投稿をチェックして下さい。";
$l['email_passwordreset'] = "{1},

{2} のあなたのパスワードはリセットされました。

新しいパスワードは: {3}

あなたはフォーラムにこのパスワードでログインしなくてはなりません。いったんログインした後、ユーザーコントロールパネルでパスワードをぜひとも変更して下さい。

以上、よろしくお願いいたします。
{2} スタッフ";
$l['email_randompassword'] = "{1},

{2} にご登録頂きありがとうございます。あなたのユーザー名とランダムに生成されたパスワードは以下の通りです。{2} にログインするには、この情報が必要です。

ユーザー名: {3}
パスワード: {4}

ログインしたら、すぐにパスワードを変更することをお勧めします。ユーザー CP に移動して、左側にあるメニューのパスワードを変更をクリックすれば、変更が可能です。

以上、よろしくお願いいたします。
{2} スタッフ";
$l['email_sendtofriend'] = "こんにちは。

{2} から {1} は、あなたが次のウェブページに関心がおありかもしれないと思いましたのでお知らせします:

{3}

{1} からのメッセージです:
------------------------------------------
{4}
------------------------------------------

以上、よろしくお願いいたします。
{2} スタッフ";
$l['email_forumsubscription'] = "{1},

{2} は {3} で新しいスレッドを始めました。これは、 {4} であなたが購読しているフォーラムのスレッドです。

スレッドのタイトルは {5}

本文の抜粋を以下に掲載します:
--
{6}
--

スレッドを表示する URL は次の通りです:
{7}/{8}

あなたが掲示板を見に行かない限り、他に新しいスレッドや返信があったとしても重ねて通知を受け取ることはありません。

以上、よろしくお願いいたします。
{4} スタッフ

------------------------------------------
購読の解除について:

もしこのフォーラムの新しいスレッドについてもう通知を受け取りたくなくなったら、ブラウザで次の URL を表示して購読を解除して下さい:
{7}/usercp2.php?action=removesubscription&type=forum&fid={9}&my_post_key={10}

------------------------------------------";
$l['email_activateaccount'] = "ウェブブラウザで以下の URL を表示して、{2} の登録処理を完了して下さい。

{3}/member.php?action=activate&uid={4}&code={5}

もし上記のリンクが正しく動作しなければ、

{3}/member.php?action=activate

を表示して、以下の内容を入力して下さい:

ユーザー名: {1}
アクティベーションコード: {5}

Thank you,
{2} Staff";
$l['email_subscription'] = "{1},

{2} が {3} で購読しているスレッドに返信しました。このスレッドのタイトルは {4} です。

本文の抜粋は以下の通りです:
------------------------------------------
{5}
------------------------------------------

スレッドを表示する URL は次の通りです:
{6}/{7}

あなたが掲示板を見に行かない限り、他に新しい返信があったとしても重ねて通知を受け取ることはありません。

以上、よろしくお願いいたします。
{3} スタッフ

------------------------------------------
購読の解除について:

もしこのスレッドの新しい返信についてもう通知を受け取りたくなくなったら、ブラウザで次の URL を表示して購読を解除して下さい:
{6}/usercp2.php?action=removesubscription&tid={8}&key={9}&my_post_key={10}

------------------------------------------";
$l['email_reachedpmquota'] = "{1},

これは {2} からプライベートメッセージの受信箱の容量が一杯になったことをお知らせする自動送信メールです。

ひとりかそれ以上のユーザーがあなたにプライベートメッセージを送信しようとして、これが原因で送信できずにいるかもしれません。

現在保存中のプライベートメッセージの一部を削除して下さい。'ごみ箱' も空にするのもお忘れなく。

以上、よろしくお願いいたします。
{2} スタッフ
{3}";
$l['email_changeemail'] = "{1},

{2} でメールアドレス変更のリクエストを受けました。(詳しくは以下をご覧下さい).

古いメールアドレス: {3}
新しいメールアドレス: {4}

もしこの変更が正しければ、ウェブブラウザで次の URL を表示して、{2} の認証処理を完了させて下さい。

{5}/member.php?action=activate&uid={8}&code={6}

もし上記のリンクが正しく動作しなければ、

{5}/member.php?action=activate

を表示して、以下の内容を入力して下さい:

ユーザー名: {7}
アクティベーションコード: {6}

もし新しいメールアドレスを認証しなければ、プロフィールは更新されず、既存のメールアドレスがそのまま残ります。

以上、よろしくお願いいたします。
{2} スタッフ
{5}";
$l['email_newpm'] = "{1},
		
{3} で {2} から新しいプライベートメッセージが届いています。以下のリンクからこのメッセージを表示することができます:

{4}/private.php

{3} を表示しない限り、他に新しいメッセージが届いても重ねて通知を受け取ることがないことに注意して下さい。

アカウントオプションページで新しいメッセージの通知を無効にすることができます:

{4}/usercp.php?action=options

以上、よろしくお願いいたします。
{3} スタッフ
{4}";
$l['email_emailuser'] = "{1},

{3} から {2} が以下のメッセージを送信してきました:
------------------------------------------
{5}
------------------------------------------

以上、よろしくお願いいたします。
{3} スタッフ
{4}

------------------------------------------
他のメンバーからメールでメッセージを受け取りたくないですか?

もし、他のメンバーにメールさせたくないのであれば、ユーザーコントロールパネルを表示して、'他のメンバーからEメールを隠す' オプションを有効にして下さい:
{4}/usercp.php?action=options

------------------------------------------";
?>