<?php
/**
 * MyBB 1.4 English Language Pack
 * Copyright © 2008 MyBB Group, All Rights Reserved
 *
 * $Id: search.lang.php 4304 2009-01-02 01:11:56Z chris $
 */

$l['nav_search'] = "検索";
$l['nav_results'] = "検索結果";
$l['pages_last'] = "最後";
$l['search'] = "検索";
$l['search_keyword'] = "キーワードで検索";
$l['search_username'] = "ユーザー名で検索";
$l['search_entire_post'] = "投稿全体を検索";
$l['search_titles_only'] = "表題のみを検索";
$l['match_username'] = "厳密に一致するユーザー名を検索";
$l['search_forums'] = "フォーラム内を検索";
$l['search_all_forums'] = "開いているフォーラムをすべて検索";
$l['search_options'] = "検索オプション";
$l['threads_at_least'] = "少なくとも返信数が";
$l['threads_at_most'] = "多くとも返信数が";
$l['find_anydate'] = "投稿期間は指定しない";
$l['find_yesterday'] = "検索対象の投稿日が 1 日";
$l['find_lastweek'] = "検索対象の投稿日が 1 週間";
$l['find_2weeks'] = "検索対象の投稿日が 2 週間";
$l['find_month'] = "検索対象の投稿日が 1 カ月";
$l['find_3months'] = "検索対象の投稿日が 3 カ月";
$l['find_6months'] = "検索対象の投稿日が 6 カ月";
$l['find_year'] = "検索対象の投稿日が 1 年";
$l['and_newer'] = "以内";
$l['and_older'] = "以前";
$l['sorting_options'] = "並べ替えオプション";
$l['sort_lastpost'] = "最新投稿日時で並べ替え";
$l['sort_author'] = "投稿者名で並べ替え";
$l['sort_forum'] = "フォーラム名で並べ替え";
$l['sort_in'] = "を";
$l['sort_asc'] = "昇順";
$l['sort_desc'] = "降順";
$l['sort_order'] = "で表示";
$l['asc'] = "昇順";
$l['desc'] = "降順";
$l['display_options'] = "表示オプション";
$l['show_results_as'] = "検索結果の表示方法:";
$l['show_results_threads'] = "スレッド";
$l['show_results_posts'] = "投稿";
$l['search_results'] = "検索結果";
$l['post'] = "投稿";
$l['author'] = "投稿者";
$l['forum'] = "フォーラム";
$l['replies'] = "返信数";
$l['views'] = "閲覧回数";
$l['posted'] = "投稿日時";
$l['thread'] = "スレッド";
$l['lastpost'] = "最新の投稿";
$l['post_thread'] = "スレッド:";
$l['post_subject'] = "投稿:";
$l['replies2'] = "のスレッドを検索";
$l['inline_thread_moderation'] = "インラインスレッドモデレーション:";
$l['close_threads'] = "スレッドを閉じる";
$l['open_threads'] = "スレッドを開く";
$l['stick_threads'] = "スレッドを固定";
$l['unstick_threads'] = "スレッドの固定を解除";
$l['delete_threads'] = "スレッドを削除";
$l['move_threads'] = "スレッドを移動";
$l['approve_threads'] = "スレッドを承認";
$l['unapprove_threads'] = "スレッドを却下";
$l['inline_delete_posts'] = "投稿を削除";
$l['inline_merge_posts'] = "投稿をマージ";
$l['inline_split_posts'] = "投稿を分割";
$l['inline_approve_posts'] = "投稿を承認";
$l['inline_unapprove_posts'] = "投稿を却下";
$l['inline_post_moderation'] = "インライン投稿モデレーション:";
$l['inline_go'] = "実行";
$l['clear'] = "クリア";
$l['icon_dot'] = "自分の投稿がある。";
$l['icon_new'] = "新しい投稿がある。";
$l['icon_hot'] = " ホットスレッド。";
$l['icon_lock'] = " ロックされたスレッド。";
$l['attachment_count'] = "このスレッドには添付ファイルが 1 個あります。";
$l['attachment_count_multiple'] = "このスレッドには添付ファイルが {1} 個あります。";
$l['goto_first_unread'] = "先頭の未読投稿を表示";
$l['redirect_searchresults'] = "ありがとう。検索が完了しました。すぐに検索結果一覧へ移動します。";
$l['error_minsearchlength'] = "検索語句のひとつもしくはそれ以上の長さが短すぎます。検索語句は {1} 文字以上でなくてはなりません。<br /><br />もし、空白を含む文章を検索しようとするなら、文章全体をダブルクオテーションマークで囲む必要があります。例えば、\"The quick brown fox jumps over the lazy dog\".";
$l['error_nosearchresults'] = "申し訳ありませんが、入力された検索条件にマッチするスレッド／投稿はありませんでした。検索条件を見直してからやり直して下さい。";
$l['error_no_search_support'] = "このデータベースエンジンは検索をサポートしていません。";
$l['error_nosearchterms'] = "検索文字列が入力されていません。最低でも、キーワードかユーザー名のいずれかを入力しなければなりません。";
$l['error_searchflooding_1'] = "申し訳ありませんが、検索は {1} 秒ごとに一度しか実行できません。あともう 1 秒待ってから再度実行して下さい。";
$l['error_searchflooding'] = "申し訳ありませんが、検索は {1} 秒ごとに一度しか実行できません。あともう {2} 秒待ってから再度実行して下さい。";
$l['error_invalidsearch'] = "検索条件が無効です。前に戻ってやり直して下さい。";
?>